CREATE TABLE mallAdmins (
	adminID int NOT NULL DEFAULT 0,
	groupID int NOT NULL DEFAULT 0,
	storeID int NOT NULL DEFAULT 0,
	adminName varchar(50) NULL ,
	adminUserName varchar(50) NULL ,
	adminPassword varchar(50) NULL ,
	primary key (adminID)
);

CREATE TABLE mallGroups (
	groupID int NOT NULL DEFAULT 0,
	groupName varchar(50) NULL ,
	groupCateg smallint NOT NULL DEFAULT 0,
	groupProduct smallint NOT NULL DEFAULT 0,
	groupImg smallint NOT NULL DEFAULT 0,
	groupStoreSetting smallint NOT NULL DEFAULT 0,
	groupCleanDatabase smallint NOT NULL DEFAULT 0,
	groupDesign smallint NOT NULL DEFAULT 0,
	groupPayment smallint NOT NULL DEFAULT 0,
	groupShipping smallint NOT NULL DEFAULT 0,
	groupTaxe smallint NOT NULL DEFAULT 0,
	groupCoupon smallint NOT NULL DEFAULT 0,
	groupReport smallint NOT NULL DEFAULT 0,
	groupOrder smallint NOT NULL DEFAULT 0,
	groupCustomer smallint NOT NULL DEFAULT 0,
	groupAffiliate smallint NOT NULL DEFAULT 0,
	groupBanner smallint NOT NULL DEFAULT 0,
	groupImport smallint NOT NULL DEFAULT 0,
	primary key (groupID)
);

CREATE TABLE mallSettings (
	mallUserName varchar(50) NULL ,
	mallPassword varchar(50) NULL 
);

CREATE TABLE mallTest (
	testField varchar(50) NULL
);

CREATE TABLE mallUpdates (
	updateID int AUTO_INCREMENT NOT NULL ,
	updateFolder varchar(255) NULL ,
	updateDescription longtext NULL ,
	updateHistory longtext NULL ,
	primary key (updateID)
);

CREATE TABLE storeAffiliates (
	affiliateCreate TIMESTAMP NOT NULL ,
	storeID int NOT NULL ,
	affiliateID int NOT NULL ,
	code varchar(50) NULL ,
	affiliatePassword varchar(50) NULL ,
	name varchar(50) NULL ,
	url varchar(50) NULL ,
	email varchar(50) NULL ,
	primary key (storeID, affiliateID)
);

CREATE TABLE storeBanners (
	storeID int NOT NULL ,
	bannerID int NOT NULL ,
	bannerName varchar(50) NULL ,
	bannerImage int NOT NULL DEFAULT 0,
	enabled bit NOT NULL DEFAULT 0,
	bannerStart TIMESTAMP NOT NULL ,
	bannerEnd TIMESTAMP NOT NULL ,
	runInDays varchar(50) NULL ,
	bannerUrl varchar(50) NULL ,
	newWindow bit NOT NULL DEFAULT 1 ,
	primary key (storeID, bannerID) 
); 

CREATE TABLE storeBannersClicks (
	storeID int NOT NULL DEFAULT 0,
	bannerID int NOT NULL DEFAULT 0,
	bannerDate TIMESTAMP NOT NULL ,
	clientIP varchar(50) NULL
);

CREATE TABLE storeBannersImages (
	imageID int NOT NULL ,
	storeID int NOT NULL ,
	imageFileName varchar(50) NULL ,
	primary key (imageID, storeID) 
);

CREATE TABLE storeBannersImpresions (
	storeID int NOT NULL DEFAULT 0,
	bannerID int NOT NULL DEFAULT 0,
	bannerDate TIMESTAMP NOT NULL ,
	clientIP varchar(50) NULL
);

CREATE TABLE storeCategories (
	sysCreate TIMESTAMP NOT NULL ,
	storeID int NOT NULL ,
	categoryID int NOT NULL ,
	categoryName varchar(50) NULL ,
	parentCategory int NOT NULL DEFAULT 0,
	categoryDescription longtext NULL ,
	categoryImageId int NOT NULL DEFAULT 0,
	positionInStore int NOT NULL DEFAULT 0,
	primary key (storeID, categoryID)
);  


CREATE TABLE storeCoupons (
	couponID int AUTO_INCREMENT  NOT NULL ,
	storeID int NOT NULL DEFAULT 0,
	couponName varchar(255) NULL ,
	couponCode varchar(255) NULL ,
	couponAmount double NOT NULL DEFAULT 0,
	startDate datetime NOT NULL ,
	endDate datetime NOT NULL ,
	oneUser int NOT NULL DEFAULT 0,
	totalUsers int NOT NULL DEFAULT 0,
	alreadyUsed int NOT NULL DEFAULT 0,
	primary key (couponID)
); 

CREATE TABLE storeCustomers (
	customerCreate TIMESTAMP NOT NULL ,
	custID int NOT NULL ,
	storeID int NOT NULL ,
	userName varchar(50) NULL ,
	userPassword varchar(50) NULL ,
	primary key (custID, storeID)
); 

CREATE TABLE storeCustomersAddresses (
	custAdressesID int AUTO_INCREMENT NOT NULL ,
	custID int NOT NULL DEFAULT 0,
	storeID int NOT NULL DEFAULT 0,
	addrType varchar(50) NULL ,
	firstName varchar(50) NULL ,
	lastName varchar(50) NULL ,
	company varchar(50) NULL ,
	adress varchar(50) NULL ,
	city varchar(50) NULL ,
	country varchar(50) NULL ,
	region varchar(50) NULL ,
	zip varchar(50) NULL ,
	phone varchar(50) NULL ,
	email varchar(50) NULL ,
	fax varchar(50) NULL ,
	primary key (custAdressesID)
); 

CREATE TABLE storeCustomersCart (
	systemCreate TIMESTAMP NOT NULL ,
	userID varchar(50) NULL ,
	storeID int NOT NULL DEFAULT 0,
	customerCartID int AUTO_INCREMENT NOT NULL ,
	productID int NOT NULL DEFAULT 0,
	productName varchar(255) NULL ,
	productCode varchar(50) NULL ,
	productWeight double NOT NULL DEFAULT 0,
	productMeasure varchar(50) NULL ,
	retailPriceInCart double NOT NULL DEFAULT 0,
	totalPriceInCart double NOT NULL DEFAULT 0,
	quantity double NOT NULL DEFAULT 0,
	quantityInStock double NOT NULL DEFAULT 0,
	stepSale double NOT NULL DEFAULT 0,
	listAtributes varchar(50) NULL ,
	primary key (customerCartID)
); 

CREATE TABLE storeCustomersCoupons (
	custID int NOT NULL DEFAULT 0,
	storeID int NOT NULL DEFAULT 0,
	couponID int NOT NULL DEFAULT 0,
	couponAlreadyUsed int NOT NULL DEFAULT 0
); 

CREATE TABLE storeDesign (
	storeID int NOT NULL ,
	textFont varchar(255) NULL ,
	textSize1 varchar(255) NULL ,
	textColor varchar(255) NULL ,
	textID varchar(255) NULL ,
	textFont2 varchar(255) NULL ,
	textSize2 varchar(255) NULL ,
	textColor2 varchar(255) NULL ,
	textID2 varchar(255) NULL ,
	linkFont varchar(255) NULL ,
	linkSize varchar(255) NULL ,
	linkColor varchar(255) NULL ,
	dropDownClass varchar(255) NULL ,
	textBoxClass varchar(255) NULL ,
	bCategory varchar(255) NULL ,
	bProduct varchar(255) NULL ,
	bOrder varchar(255) NULL ,
	bSearch varchar(255) NULL ,
	cLogin varchar(255) NULL ,
	cLogout varchar(255) NULL ,
	bRegister varchar(255) NULL ,
	bYes varchar(255) NULL ,
	bNo varchar(255) NULL ,
	bUpdate varchar(255) NULL ,
	uCart varchar(255) NULL ,
	bContinue varchar(255) NULL ,
	cShopping varchar(255) NULL ,
	cOut varchar(255) NULL ,
	deleteShipping varchar(255) NULL ,
	cOrder varchar(255) NULL ,
	pOrder varchar(255) NULL ,
	dOrder varchar(255) NULL ,
	primary key (storeID)
);

CREATE TABLE storeDesignBasic (
	storeID int NOT NULL ,
	designPages longtext NULL ,
	designHomePage longtext NULL ,
	designCategories longtext NULL ,
	designProducts longtext NULL ,
	designProductsDetails longtext NULL ,
	designSearch longtext NULL ,
	designBestSeller longtext NULL ,
	designSpecial longtext NULL ,
	designModuleSmallCart longtext NULL ,
	designModuleSearch longtext NULL ,
	designModuleSearchText longtext NULL ,
	designModuleSearchTextBox longtext NULL ,
	designModuleSearchLink longtext NULL ,
	designModuleSearchButton longtext NULL ,
	designModuleHello longtext NULL ,
	designModuleDate longtext NULL ,
	designModuleLoginText longtext NULL ,
	designModuleLoginTextBox longtext NULL ,
	designModuleLoginButton longtext NULL ,
	designModuleCategory longtext NULL ,
	designTabShipBody longtext NULL ,
	designTabShipSettings longtext NULL ,
	designStyleButton longtext NULL ,
	designStyleDropDown longtext NULL ,
	designStyleLink longtext NULL ,
	designStyleText longtext NULL ,
	designStyleTextBox longtext NULL ,
	designStyleTextColor longtext NULL ,
	primary key (storeID)
);

CREATE TABLE storeDesignBasicCustomPage (
	storeID int NOT NULL ,
	pageID int NOT NULL ,
	pageName varchar(50) NULL ,
	pageFileName varchar(50) NULL ,
	pageDesign longtext NULL ,
	primary key (storeID, pageID)
);

CREATE TABLE storeDesignSwitch (
	storeID int NOT NULL ,
	designMode smallint NOT NULL DEFAULT 0,
	primary key (storeID)
);

CREATE TABLE storeEmails (
	storeID int NOT NULL ,
	typeEmail int NOT NULL DEFAULT 0,
	smtpAdress varchar(50) NULL ,
	port int NOT NULL DEFAULT 0,
	registrationEnabled bit NOT NULL DEFAULT 0,
	userName bit NOT NULL DEFAULT 0,
	registrationSubject varchar(50) NULL ,
	registrationBody longtext NULL ,
	shippingEnabled bit NOT NULL DEFAULT 0,
	shippingSubject varchar(50) NULL ,
	shippingBody longtext NULL ,
	orderEnabled bit NOT NULL DEFAULT 0,
	orderInvoice bit NOT NULL DEFAULT 0,
	orderAdmin bit NOT NULL DEFAULT 0,
	orderSubject varchar(50) NULL ,
	orderBody longtext NULL ,
	primary key (storeID)
);  

CREATE TABLE storeImages (
	imageID int NOT NULL ,
	storeID int NOT NULL ,
	imageFileName varchar(50) NULL ,
	primary key (imageID, storeID)
);

CREATE TABLE storeOrders (
	orderCreate TIMESTAMP NOT NULL ,
	orderVerified datetime NOT NULL ,
	orderStatus int NOT NULL DEFAULT 0,
	orderID int NOT NULL ,
	storeID int NOT NULL ,
	custID int NOT NULL DEFAULT 0,
	userID varchar(50) NULL ,
	totalShipping double NOT NULL DEFAULT 0,
	shippingID int NOT NULL DEFAULT 0,
	shippingName varchar(50) NULL ,
	totalTax double NOT NULL DEFAULT 0,
	couponID int NOT NULL DEFAULT 0,
	couponAmount double NOT NULL DEFAULT 0,
	grandTotal double NOT NULL DEFAULT 0,
	paymentMethod int NOT NULL DEFAULT 0,
	cardNumber varchar(255) NULL ,
	cardExpirationDate datetime NOT NULL ,
	shippingStatus tinyint NOT NULL DEFAULT 0,
	viewOrder bit NOT NULL DEFAULT 1 ,
	approvedCode varchar(255) NULL ,
	transactionID varchar(255) NULL ,
	md5Hash varchar(255) NULL ,
	customerComment longtext NULL ,
	adminComment longtext NULL ,
	adminCommentPrivate longtext NULL ,
	stockUpdated bit NOT NULL DEFAULT 0 ,
	primary key (orderID, storeID)
);  

CREATE TABLE storeOrdersStatus (
	orderStatus int NOT NULL ,
	storeID int NOT NULL ,
	orderStatusName varchar(255) NULL ,
	primary key (orderStatus, storeID)
);

CREATE TABLE storeOrdersProducts (
	recordID int NOT NULL DEFAULT 0,
	orderID int NOT NULL DEFAULT 0,
	storeID int NOT NULL DEFAULT 0,
	custID int NOT NULL DEFAULT 0,
	productID int NOT NULL DEFAULT 0,
	productName varchar(255) NULL ,
	productCode varchar(50) NULL ,
	productWeight double NOT NULL DEFAULT 0,
	productMeasure varchar(50) NULL ,
	retailPrice double NOT NULL DEFAULT 0,
	totalPrice double NOT NULL DEFAULT 0,
	quantity double NOT NULL DEFAULT 0,
	stepSale double NOT NULL DEFAULT 0,
	quantityFree double NOT NULL DEFAULT 0, 
	listAtributes varchar(50) NULL
); 

CREATE TABLE storeOrdersAttributes (
	recordID int NOT NULL DEFAULT 0,
	orderID int NOT NULL DEFAULT 0,
	storeID int NOT NULL DEFAULT 0,
	productID int NOT NULL DEFAULT 0,
	atribID int NOT NULL DEFAULT 0,
	className varchar(255) NULL,
	atribName varchar(255) NULL,
	isProduct bit NOT NULL DEFAULT 0,
	priceDifference double NOT NULL DEFAULT 0,
	atribPrice double NOT NULL DEFAULT 0,
	atribQuantity double NOT NULL DEFAULT 0,
	atribCode varchar(255) NULL
);

CREATE TABLE storeOrdersCustomers (
	orderID int NOT NULL DEFAULT 0,
	storeID int NOT NULL DEFAULT 0,
	custID int NOT NULL DEFAULT 0,
	addrType varchar(50) NULL ,
	firstName varchar(50) NULL ,
	lastName varchar(50) NULL ,
	company varchar(50) NULL ,
	adress varchar(50) NULL ,
	city varchar(50) NULL ,
	country varchar(50) NULL ,
	region varchar(50) NULL ,
	zip varchar(50) NULL ,
	phone varchar(50) NULL ,
	email varchar(50) NULL ,
	fax varchar(50) NULL
); 

CREATE TABLE storePaymentMethods (
	storeID int NOT NULL ,
	paymentMethodID int NOT NULL ,
	paymentMethodName varchar(50) NULL ,
	enabled bit NOT NULL DEFAULT 0,
	primary key (storeID, paymentMethodID)
);

CREATE TABLE storePaymentRealTime (
	storeID int NOT NULL ,
	paymentID int NOT NULL ,
	useRealTime bit NOT NULL DEFAULT 0,
	property1 varchar(255) NULL ,
	property2 varchar(255) NULL ,
	property3 varchar(255) NULL ,
	property4 varchar(255) NULL ,
	property5 varchar(255) NULL ,
	property6 varchar(255) NULL ,
	primary key (storeID, paymentID)
); 

CREATE TABLE storeProducts (
	sysCreate TIMESTAMP NOT NULL ,
	sysModified datetime NOT NULL ,
	storeID int NOT NULL ,
	productID int NOT NULL ,
	productName varchar(50) NOT NULL ,
	productCode varchar(50) NOT NULL ,
	categoryID int NOT NULL DEFAULT 0,
	additionalCategories varchar(255) NULL ,
	orderInCategory int NOT NULL DEFAULT 0,
	shortDescription longtext NOT NULL ,
	largeDescription longtext NOT NULL ,
	shortImageID int NOT NULL DEFAULT 0,
	largeImageID int NOT NULL DEFAULT 0,
	isVisible bit NOT NULL DEFAULT 0,
	measure varchar(50) NULL ,
	featured bit NOT NULL DEFAULT 0,
	weight double NOT NULL DEFAULT 0,
	calculatePrice bit NOT NULL DEFAULT 1 ,
	discount double NOT NULL DEFAULT 0,
	startDateDiscount datetime NOT NULL ,
	endDateDiscount datetime NOT NULL ,
	addAtributesInCart bit NOT NULL DEFAULT 1 ,
	shippingPrice double NOT NULL DEFAULT 0,
	taxFree bit NOT NULL DEFAULT 0,
	useBuyFree bit NOT NULL DEFAULT 0,
	quantityBuy double NOT NULL DEFAULT 0,
	quantityFree double NOT NULL DEFAULT 0,
	textBuyFree longtext NULL ,
	primary key (storeID, productID)
);  

CREATE TABLE storeProductsAccessories (
	accessoryID int NOT NULL DEFAULT 0,
	storeID int NOT NULL DEFAULT 0,
	productID int NOT NULL DEFAULT 0
); 

CREATE TABLE storeProductsAtribClass (
	classID int NOT NULL ,
	storeID int NOT NULL ,
	productID int NOT NULL DEFAULT 0,
	className varchar(50) NULL ,
	positionInProduct int NOT NULL DEFAULT 0,
	primary key (classID, storeID)
); 

CREATE TABLE storeProductsAtribValues (
	atribID int AUTO_INCREMENT NOT NULL ,
	storeID int NOT NULL DEFAULT 0,
	classID int NOT NULL DEFAULT 0,
	productID int NOT NULL DEFAULT 0,
	atribName varchar(50) NULL ,
	isDefault bit NOT NULL DEFAULT 0,
	imageID int NOT NULL DEFAULT 0,
	typeImage int NOT NULL DEFAULT 0,
	quantity int NOT NULL DEFAULT 0,
	priceDifference double NOT NULL DEFAULT 0,
	priceWeight double NOT NULL DEFAULT 0,
	positionInClass int NOT NULL DEFAULT 0,
	code varchar(50) NULL ,
	primary key (atribID)
); 

CREATE TABLE storeProductsPrices (
	priceLineID int AUTO_INCREMENT  NOT NULL ,
	storeID int NOT NULL ,
	productID int NOT NULL DEFAULT 0,
	lowLimit int NOT NULL DEFAULT 0,
	highLimit int NOT NULL DEFAULT 0,
	price double NOT NULL DEFAULT 0,
	startDateDiscount datetime NOT NULL ,
	endDateDiscount datetime NOT NULL ,
	discount double NOT NULL DEFAULT 0,
	imageId int NOT NULL DEFAULT 0,
	description longtext NOT NULL ,
	stepSale double NOT NULL DEFAULT 0,
	measure varchar(50) NULL ,
	primary key (priceLineID, storeID)
);  

CREATE TABLE storeProductsSold (
	productID int NOT NULL ,
	storeID int NOT NULL ,
	categoryID int NOT NULL DEFAULT 0,
	primary key (productID, storeID)
); 

CREATE TABLE storeProductsSpecial (
	storeID int NOT NULL ,
	productID int NOT NULL ,
	categoryID int NOT NULL DEFAULT 0,
	primary key (storeID, productID)
); 

CREATE TABLE storeProductsStocks (
	lineStockId int AUTO_INCREMENT  NOT NULL ,
	storeID int NOT NULL ,
	productID int NOT NULL DEFAULT 0,
	isUsed bit NOT NULL DEFAULT 0,
	viewStock bit NOT NULL DEFAULT 0,
	quantity int NOT NULL DEFAULT 0,
	minQuantityStopSale int NOT NULL DEFAULT 0,
	notificationEmail longtext NULL ,
	decrementStock bit NOT NULL DEFAULT 0,
	primary key (lineStockId, storeID)
);  

CREATE TABLE storeSettings (
	sysCreated TIMESTAMP NOT NULL ,
	activateStore bit NOT NULL DEFAULT 0,
	storeID int NOT NULL ,
	storeName varchar(50) NULL ,
	storeVirtualName varchar(50) NULL ,
	companyName varchar(50) NULL ,
	adress varchar(50) NULL ,
	city varchar(50) NULL ,
	country varchar(50) NULL ,
	region varchar(50) NULL ,
	zip varchar(50) NULL ,
	phone varchar(50) NULL ,
	email varchar(50) NULL ,
	fax varchar(50) NULL ,
	invoiceMessage longtext NULL ,
	storeLocaleID varchar(50) NULL ,
	storeCurrencyID varchar(50) NULL ,
	storeCurrencySimbol varchar(50) NULL ,
	pageCategory int NOT NULL DEFAULT 0,
	lineCategory int NOT NULL DEFAULT 0,
	viewCategoryBar bit NOT NULL DEFAULT 1 ,
	viewButtons bit NOT NULL DEFAULT 1 ,
	pageProduct int NOT NULL DEFAULT 0,
	useReload bit NOT NULL DEFAULT 0,
	displayWeight bit NOT NULL DEFAULT 0 ,
	lineProduct int NOT NULL DEFAULT 0,
	orderStart int NOT NULL DEFAULT 0,
	customerStart int NOT NULL DEFAULT 0,
	productStart int NOT NULL DEFAULT 0,
	sessionTimeOut int NOT NULL DEFAULT 0,
	useCookies bit NOT NULL DEFAULT 0,
	useSSL bit NOT NULL DEFAULT 0,
	typeButton bit NOT NULL DEFAULT 0,
	publicKey varchar(50) NULL ,
	privateKey varchar(50) NULL ,
	modulus varchar(50) NULL ,
	uploadModule int NOT NULL DEFAULT 0,
	useAspInCode bit NOT NULL DEFAULT 0,
	primary key (storeID)
);  

CREATE TABLE storeShipping (
	shippingID int NOT NULL ,
	storeID int NOT NULL ,
	shippingName varchar(50) NULL ,
	country varchar(50) NULL ,
	region varchar(50) NULL ,
	baseFee double NOT NULL DEFAULT 0,
	priceInferiorMargin double NOT NULL DEFAULT 0,
	priceSuperiorMargin double NOT NULL DEFAULT 0,
	priceFee double NOT NULL DEFAULT 0,
	weightInferiorMargin double NOT NULL DEFAULT 0,
	weightSuperiorMargin double NOT NULL DEFAULT 0,
	weightFee double NOT NULL DEFAULT 0,
	primary key (shippingID, storeID)
); 

CREATE TABLE storeShippingRealTime (
	shippingMethodID int NOT NULL DEFAULT 0,
	storeID int NOT NULL DEFAULT 0,
	enabled bit NOT NULL DEFAULT 0,
	property1 varchar(255) NULL ,
	property2 varchar(255) NULL ,
	property3 varchar(255) NULL ,
	property4 varchar(255) NULL ,
	property5 varchar(255) NULL ,
	property6 varchar(255) NULL ,
	property7 varchar(255) NULL ,
	property8 varchar(255) NULL ,
	property9 varchar(255) NULL ,
	property10 varchar(255) NULL 
); 

CREATE TABLE storeSkins (
	storeID int NOT NULL ,
	skinID int NOT NULL ,
	skinName varchar(50) NULL ,
	skinDescription longtext NULL ,
	skinFolder varchar(50) NULL ,
	skinImage varchar(50) NULL ,
	used bit NOT NULL DEFAULT 0, 
	applayToStore bit NOT NULL DEFAULT 0,
	primary key (storeID, skinID)
);

CREATE TABLE storeSkinsCustomPage (
	storeID int NOT NULL DEFAULT 0,
	skinID int NOT NULL DEFAULT 0,
	pageID int NOT NULL DEFAULT 0,
	pageName varchar(50) NULL ,
	pageFileName varchar(50) NULL
);

CREATE TABLE storeSkinsPublic (
	skinID int AUTO_INCREMENT NOT NULL ,
	skinName varchar(50) NULL ,
	skinFolder varchar(50) NULL ,
	skinDescription longtext NULL ,
	skinImage varchar(50) NULL ,
	primary key (skinID)
);


CREATE TABLE storeTaxes (
	taxID int NOT NULL ,
	storeID int NOT NULL ,
	taxName varchar(50) NULL ,
	country varchar(50) NULL ,
	region varchar(50) NULL ,
	category varchar(50) NULL ,
	modeCalculate bit NOT NULL DEFAULT 0,
	tax double NOT NULL DEFAULT 0,
	primary key (taxID, storeID)
); 

CREATE TABLE storeTransactions (
	recordID int NOT NULL ,
	storeID int NOT NULL ,
	userID varchar (50)  NULL ,
	typeShipping varchar (50)  NULL ,
	shippingAdress varchar (50)  NULL ,
	shippingMethodsAndPrices varchar (255)  NULL ,
	listCustomerCartID varchar (50)  NULL ,
	paymentMethod varchar (50)  NULL ,
	couponValue varchar (50)  NULL ,
	grandTotal varchar (50)  NULL ,
	listGrandTotals varchar (50)  NULL ,
	listTaxes varchar (50)  NULL ,
	primary key (recordID, storeID)
); 

CREATE TABLE storeUsers (
	userID varchar(50) NOT NULL ,
	storeID int NOT NULL DEFAULT 0,
	custID int NOT NULL DEFAULT 0,
	httpAdress varchar(255) NULL ,
	IPAdress varchar(255) NULL ,
	browseType varchar(255) NULL ,
	loginTime datetime NOT NULL ,
	isLoggedIn bit NOT NULL DEFAULT 0,
	viewID smallint NOT NULL DEFAULT 0,
	affiliateCode varchar(50) NULL ,
	primary key (userID)
); 

CREATE TABLE systemCountries (
	countryID int AUTO_INCREMENT  NOT NULL ,
	country varchar(255) NULL ,
	countryCode varchar(50) NULL ,
	primary key (countryID)
); 

CREATE TABLE systemCurrency (
	currencyName varchar(50) NULL ,
	currencyShortName varchar(50) NOT NULL ,
	primary key (currencyShortName)
); 

CREATE TABLE systemLocales (
	localeID varchar(50) NOT NULL ,
	localeDescription varchar(50) NULL ,
	primary key (localeID)
); 

CREATE TABLE systemRegions (
	countryID int NOT NULL DEFAULT 0,
	regionID int AUTO_INCREMENT  NOT NULL ,
	storeID int NOT NULL DEFAULT 0,
	region varchar(50) NULL ,
	regionCode varchar(50) NULL ,
	primary key (regionID) 
); 



insert into systemCountries (countryID, country, countryCode) values (2, 'Albania', 'AL');
insert into systemCountries (countryID, country, countryCode) values (3, 'Algeria', 'DZ');
insert into systemCountries (countryID, country, countryCode) values (4, 'Andorra', 'AD');
insert into systemCountries (countryID, country, countryCode) values (5, 'Angola', 'AO');
insert into systemCountries (countryID, country, countryCode) values (6, 'Anguilla', 'AI');
insert into systemCountries (countryID, country, countryCode) values (8, 'Argentina', 'AR');
insert into systemCountries (countryID, country, countryCode) values (9, 'Armenia', 'AM');
insert into systemCountries (countryID, country, countryCode) values (10, 'Aruba', 'AW');
insert into systemCountries (countryID, country, countryCode) values (11, 'Australia', 'AU');
insert into systemCountries (countryID, country, countryCode) values (12, 'Austria', 'AT');
insert into systemCountries (countryID, country, countryCode) values (13, 'Azerbaijan', 'AZ');
insert into systemCountries (countryID, country, countryCode) values (14, 'Azores', 'AP');
insert into systemCountries (countryID, country, countryCode) values (15, 'Bahamas', 'BS');
insert into systemCountries (countryID, country, countryCode) values (16, 'Bahrain', 'BH');
insert into systemCountries (countryID, country, countryCode) values (17, 'Bangladesh', 'BD');
insert into systemCountries (countryID, country, countryCode) values (18, 'Barbados', 'BB');
insert into systemCountries (countryID, country, countryCode) values (19, 'Belarus', 'BY');
insert into systemCountries (countryID, country, countryCode) values (20, 'Belgium', 'BE');
insert into systemCountries (countryID, country, countryCode) values (21, 'Belize', 'BZ');
insert into systemCountries (countryID, country, countryCode) values (22, 'Benin', 'BJ');
insert into systemCountries (countryID, country, countryCode) values (23, 'Bermuda', 'BM');
insert into systemCountries (countryID, country, countryCode) values (24, 'Bhutan', 'BT');
insert into systemCountries (countryID, country, countryCode) values (25, 'Bolivia', 'BO');
insert into systemCountries (countryID, country, countryCode) values (26, 'BosniaHerzegovina', 'BA');
insert into systemCountries (countryID, country, countryCode) values (27, 'Botswana', 'BW');
insert into systemCountries (countryID, country, countryCode) values (28, 'Brazil', 'BR');
insert into systemCountries (countryID, country, countryCode) values (29, 'British Virgin Islands', 'VG');
insert into systemCountries (countryID, country, countryCode) values (31, 'Bulgaria', 'BG');
insert into systemCountries (countryID, country, countryCode) values (32, 'Burkina Faso', 'BF');
insert into systemCountries (countryID, country, countryCode) values (33, 'Burma', 'BU');
insert into systemCountries (countryID, country, countryCode) values (34, 'Burundi', 'BI');
insert into systemCountries (countryID, country, countryCode) values (35, 'Cameroon', 'CM');
insert into systemCountries (countryID, country, countryCode) values (36, 'Canada', 'CA');
insert into systemCountries (countryID, country, countryCode) values (37, 'Cape Verde', 'CV');
insert into systemCountries (countryID, country, countryCode) values (38, 'Cayman Islands', 'KY');
insert into systemCountries (countryID, country, countryCode) values (39, 'Central African', 'CF');
insert into systemCountries (countryID, country, countryCode) values (40, 'Chad', 'TD');
insert into systemCountries (countryID, country, countryCode) values (41, 'Chile', 'CL');
insert into systemCountries (countryID, country, countryCode) values (42, 'China', 'CN');
insert into systemCountries (countryID, country, countryCode) values (43, 'Colombia', 'CO');
insert into systemCountries (countryID, country, countryCode) values (44, 'Comoros', 'C');
insert into systemCountries (countryID, country, countryCode) values (45, 'Congo', 'CG');
insert into systemCountries (countryID, country, countryCode) values (46, 'Corsica', 'IT');
insert into systemCountries (countryID, country, countryCode) values (47, 'Costa Rica', 'CR');
insert into systemCountries (countryID, country, countryCode) values (49, 'Croatia', 'HR');
insert into systemCountries (countryID, country, countryCode) values (50, 'Cyprus', 'CY');
insert into systemCountries (countryID, country, countryCode) values (51, 'Czech Republic', 'CZ');
insert into systemCountries (countryID, country, countryCode) values (52, 'Denmark', 'DK');
insert into systemCountries (countryID, country, countryCode) values (53, 'Djibouti', 'DJ');
insert into systemCountries (countryID, country, countryCode) values (54, 'Dominica', 'DM');
insert into systemCountries (countryID, country, countryCode) values (55, 'Dominican Republic', 'DO');
insert into systemCountries (countryID, country, countryCode) values (56, 'Ecuador', 'EC');
insert into systemCountries (countryID, country, countryCode) values (57, 'Egypt', 'EG');
insert into systemCountries (countryID, country, countryCode) values (58, 'El Salvador', 'SV');
insert into systemCountries (countryID, country, countryCode) values (59, 'Equatorial Guinea', 'GQ');
insert into systemCountries (countryID, country, countryCode) values (60, 'Eritrea', 'ER');
insert into systemCountries (countryID, country, countryCode) values (61, 'Estonia', 'EE');
insert into systemCountries (countryID, country, countryCode) values (62, 'Ethiopia', 'ET');
insert into systemCountries (countryID, country, countryCode) values (63, 'Falkland Islands', 'FK');
insert into systemCountries (countryID, country, countryCode) values (64, 'Faroe Islands', 'FO');
insert into systemCountries (countryID, country, countryCode) values (65, 'Fiji', 'FJ');
insert into systemCountries (countryID, country, countryCode) values (66, 'Finland', 'FI');
insert into systemCountries (countryID, country, countryCode) values (67, 'France (incl. Monaco)', 'FR');
insert into systemCountries (countryID, country, countryCode) values (68, 'French Guiana', 'GF');
insert into systemCountries (countryID, country, countryCode) values (69, 'French Polynesia', 'PF');
insert into systemCountries (countryID, country, countryCode) values (70, 'Gabon', 'GA');
insert into systemCountries (countryID, country, countryCode) values (71, 'Gambia', 'GM');
insert into systemCountries (countryID, country, countryCode) values (72, 'Georgia', 'Republic of, GE');
insert into systemCountries (countryID, country, countryCode) values (73, 'Germany', 'DE');
insert into systemCountries (countryID, country, countryCode) values (74, 'Ghana', 'GH');
insert into systemCountries (countryID, country, countryCode) values (75, 'Gibraltar', 'GI');
insert into systemCountries (countryID, country, countryCode) values (76, 'Great Britain', 'GB');
insert into systemCountries (countryID, country, countryCode) values (77, 'Greece', 'GR');
insert into systemCountries (countryID, country, countryCode) values (78, 'Greenland', 'GL');
insert into systemCountries (countryID, country, countryCode) values (79, 'Grenada', 'GD');
insert into systemCountries (countryID, country, countryCode) values (80, 'Guadeloupe', 'GP');
insert into systemCountries (countryID, country, countryCode) values (81, 'Guatemala', 'GT');
insert into systemCountries (countryID, country, countryCode) values (82, 'Guinea', 'GN');
insert into systemCountries (countryID, country, countryCode) values (83, 'GuineaBissau', 'GW');
insert into systemCountries (countryID, country, countryCode) values (84, 'Guyana', 'GY');
insert into systemCountries (countryID, country, countryCode) values (85, 'Haiti', 'HT');
insert into systemCountries (countryID, country, countryCode) values (86, 'Honduras', 'HN');
insert into systemCountries (countryID, country, countryCode) values (87, 'Hong Kong', 'HK');
insert into systemCountries (countryID, country, countryCode) values (88, 'Hungary', 'HU');
insert into systemCountries (countryID, country, countryCode) values (89, 'Iceland', 'HI');
insert into systemCountries (countryID, country, countryCode) values (90, 'India', 'IN');
insert into systemCountries (countryID, country, countryCode) values (91, 'Indonesia', 'ID');
insert into systemCountries (countryID, country, countryCode) values (92, 'Iran', 'IR');
insert into systemCountries (countryID, country, countryCode) values (93, 'Iraq', 'IQ');
insert into systemCountries (countryID, country, countryCode) values (94, 'Ireland', 'IE');
insert into systemCountries (countryID, country, countryCode) values (95, 'Israel', 'IL');
insert into systemCountries (countryID, country, countryCode) values (96, 'Italy', 'IT');
insert into systemCountries (countryID, country, countryCode) values (97, 'Jamaica', 'JM');
insert into systemCountries (countryID, country, countryCode) values (98, 'Japan', 'JP');
insert into systemCountries (countryID, country, countryCode) values (99, 'Jordan', 'JO');
insert into systemCountries (countryID, country, countryCode) values (100, 'Kazakhstan', 'KZ');
insert into systemCountries (countryID, country, countryCode) values (101, 'Kenya', 'KE');
insert into systemCountries (countryID, country, countryCode) values (102, 'Kiribati', 'KI');
insert into systemCountries (countryID, country, countryCode) values (103, 'Korea (North)', 'NK');
insert into systemCountries (countryID, country, countryCode) values (104, 'Korea (South)', 'SK');
insert into systemCountries (countryID, country, countryCode) values (105, 'Kuwait', 'KW');
insert into systemCountries (countryID, country, countryCode) values (106, 'Kyrgyzstan', 'KG');
insert into systemCountries (countryID, country, countryCode) values (107, 'Laos', 'LA');
insert into systemCountries (countryID, country, countryCode) values (108, 'Latvia', 'LV');
insert into systemCountries (countryID, country, countryCode) values (109, 'Lebanon', 'LB');
insert into systemCountries (countryID, country, countryCode) values (110, 'Lesotho', 'LS');
insert into systemCountries (countryID, country, countryCode) values (111, 'Liberia', 'LR');
insert into systemCountries (countryID, country, countryCode) values (112, 'Libya', 'LY');
insert into systemCountries (countryID, country, countryCode) values (113, 'Liechtenstein', 'LI');
insert into systemCountries (countryID, country, countryCode) values (114, 'Lithuania', 'LT');
insert into systemCountries (countryID, country, countryCode) values (115, 'Luxembourg', 'LU');
insert into systemCountries (countryID, country, countryCode) values (116, 'Macao', 'MO');
insert into systemCountries (countryID, country, countryCode) values (117, 'Macedonia', 'MK');
insert into systemCountries (countryID, country, countryCode) values (118, 'Madagascar', 'MG');
insert into systemCountries (countryID, country, countryCode) values (119, 'Madeira Islands', 'ME');
insert into systemCountries (countryID, country, countryCode) values (120, 'Malawi', 'MW');
insert into systemCountries (countryID, country, countryCode) values (121, 'Malaysia', 'MY');
insert into systemCountries (countryID, country, countryCode) values (122, 'Maldives', 'MV');
insert into systemCountries (countryID, country, countryCode) values (123, 'Mali', 'ML');
insert into systemCountries (countryID, country, countryCode) values (124, 'Malta', 'MT');
insert into systemCountries (countryID, country, countryCode) values (125, 'Martinique', 'MQ');
insert into systemCountries (countryID, country, countryCode) values (126, 'Mauritania', 'MR');
insert into systemCountries (countryID, country, countryCode) values (127, 'Mauritius', 'MU');
insert into systemCountries (countryID, country, countryCode) values (128, 'Mexico', 'MX');
insert into systemCountries (countryID, country, countryCode) values (129, 'Moldova', 'MD');
insert into systemCountries (countryID, country, countryCode) values (130, 'Mongolia', 'MN');
insert into systemCountries (countryID, country, countryCode) values (131, 'Montserrat', 'MS');
insert into systemCountries (countryID, country, countryCode) values (132, 'Morocco', 'MA');
insert into systemCountries (countryID, country, countryCode) values (133, 'Mozambique', 'MZ');
insert into systemCountries (countryID, country, countryCode) values (134, 'Namibia', 'NA');
insert into systemCountries (countryID, country, countryCode) values (135, 'Nauru', 'NR');
insert into systemCountries (countryID, country, countryCode) values (136, 'Nepal', 'NP');
insert into systemCountries (countryID, country, countryCode) values (137, 'Netherlands', 'NL');
insert into systemCountries (countryID, country, countryCode) values (139, 'New Caledonia', 'NC');
insert into systemCountries (countryID, country, countryCode) values (140, 'New Zealand', 'NZ');
insert into systemCountries (countryID, country, countryCode) values (141, 'Nicaragua', 'NI');
insert into systemCountries (countryID, country, countryCode) values (142, 'Niger', 'NE');
insert into systemCountries (countryID, country, countryCode) values (143, 'Nigeria', 'NG');
insert into systemCountries (countryID, country, countryCode) values (144, 'Norway', 'NO');
insert into systemCountries (countryID, country, countryCode) values (145, 'Oman', 'OM');
insert into systemCountries (countryID, country, countryCode) values (146, 'Pakistan', 'PK');
insert into systemCountries (countryID, country, countryCode) values (147, 'Panama', 'PA');
insert into systemCountries (countryID, country, countryCode) values (148, 'Papua New Guinea', 'PG');
insert into systemCountries (countryID, country, countryCode) values (149, 'Paraguay', 'PY');
insert into systemCountries (countryID, country, countryCode) values (150, 'Peru', 'PE');
insert into systemCountries (countryID, country, countryCode) values (151, 'Philippines', 'PH');
insert into systemCountries (countryID, country, countryCode) values (152, 'Pitcairn Island', 'PN');
insert into systemCountries (countryID, country, countryCode) values (153, 'Poland', 'PL');
insert into systemCountries (countryID, country, countryCode) values (154, 'Portugal', 'PT');
insert into systemCountries (countryID, country, countryCode) values (155, 'Qatar', 'QA');
insert into systemCountries (countryID, country, countryCode) values (157, 'Reunion', 'RE');
insert into systemCountries (countryID, country, countryCode) values (158, 'Romania', 'RO');
insert into systemCountries (countryID, country, countryCode) values (159, 'Russia', 'RU');
insert into systemCountries (countryID, country, countryCode) values (160, 'Rwanda', 'RW');
insert into systemCountries (countryID, country, countryCode) values (161, 'Saint Helena', 'SH');
insert into systemCountries (countryID, country, countryCode) values (162, 'Saint Lucia', 'LC');
insert into systemCountries (countryID, country, countryCode) values (165, 'San Marino', 'SM');
insert into systemCountries (countryID, country, countryCode) values (167, 'Saudi Arabia', 'SA');
insert into systemCountries (countryID, country, countryCode) values (168, 'Senegal', 'SN');
insert into systemCountries (countryID, country, countryCode) values (169, 'SerbiaMonteneg', 'YU');
insert into systemCountries (countryID, country, countryCode) values (170, 'Seychelles', 'SC');
insert into systemCountries (countryID, country, countryCode) values (171, 'Sierra Leone', 'SL');
insert into systemCountries (countryID, country, countryCode) values (172, 'Singapore', 'SG');
insert into systemCountries (countryID, country, countryCode) values (173, 'Slovak Republic', 'SK');
insert into systemCountries (countryID, country, countryCode) values (174, 'Slovenia', 'SI');
insert into systemCountries (countryID, country, countryCode) values (175, 'Solomon Islands', 'SB');
insert into systemCountries (countryID, country, countryCode) values (176, 'Somalia', 'SO');
insert into systemCountries (countryID, country, countryCode) values (177, 'South Africa', 'ZA');
insert into systemCountries (countryID, country, countryCode) values (178, 'Spain', 'ES');
insert into systemCountries (countryID, country, countryCode) values (179, 'Sri Lanka', 'LK');
insert into systemCountries (countryID, country, countryCode) values (180, 'St. Kitts and Nevis', 'KN');
insert into systemCountries (countryID, country, countryCode) values (181, 'Sudan', 'SD');
insert into systemCountries (countryID, country, countryCode) values (182, 'Suriname', 'SR');
insert into systemCountries (countryID, country, countryCode) values (183, 'Swaziland', 'SZ');
insert into systemCountries (countryID, country, countryCode) values (184, 'Sweden', 'SE');
insert into systemCountries (countryID, country, countryCode) values (185, 'Switzerland', 'CH');
insert into systemCountries (countryID, country, countryCode) values (186, 'Syria', 'SY');
insert into systemCountries (countryID, country, countryCode) values (187, 'Taiwan', 'TW');
insert into systemCountries (countryID, country, countryCode) values (188, 'Tajikistan', 'TJ');
insert into systemCountries (countryID, country, countryCode) values (189, 'Tanzania', 'TZ');
insert into systemCountries (countryID, country, countryCode) values (190, 'Thailand', 'TH');
insert into systemCountries (countryID, country, countryCode) values (191, 'Togo', 'TG');
insert into systemCountries (countryID, country, countryCode) values (192, 'Tonga', 'TO');
insert into systemCountries (countryID, country, countryCode) values (193, 'Trinidad and Tobago', 'TT');
insert into systemCountries (countryID, country, countryCode) values (194, 'Tristan da Cunha', 'TS');
insert into systemCountries (countryID, country, countryCode) values (195, 'Tunisia', 'TN');
insert into systemCountries (countryID, country, countryCode) values (196, 'Turkey', 'TR');
insert into systemCountries (countryID, country, countryCode) values (197, 'Turkmenistan', 'TM');
insert into systemCountries (countryID, country, countryCode) values (199, 'Tuvalu', 'TV');
insert into systemCountries (countryID, country, countryCode) values (200, 'Uganda', 'UG');
insert into systemCountries (countryID, country, countryCode) values (201, 'Ukraine', 'UA');
insert into systemCountries (countryID, country, countryCode) values (202, 'United Arab Emirates', 'AE');
insert into systemCountries (countryID, country, countryCode) values (203, 'United States', 'US');
insert into systemCountries (countryID, country, countryCode) values (204, 'Uruguay', 'UY');
insert into systemCountries (countryID, country, countryCode) values (205, 'Uzbekistan', 'UZ');
insert into systemCountries (countryID, country, countryCode) values (206, 'Vanuatu', 'VU');
insert into systemCountries (countryID, country, countryCode) values (207, 'Vatican City', 'VA');
insert into systemCountries (countryID, country, countryCode) values (208, 'Venezuela', 'VE');
insert into systemCountries (countryID, country, countryCode) values (209, 'Vietnam', 'VN');
insert into systemCountries (countryID, country, countryCode) values (211, 'Western Samoa', 'WS');
insert into systemCountries (countryID, country, countryCode) values (212, 'Yemen', 'YE');
insert into systemCountries (countryID, country, countryCode) values (213, 'Zaire', 'ZR');
insert into systemCountries (countryID, country, countryCode) values (214, 'Zambia', 'ZM');
insert into systemCountries (countryID, country, countryCode) values (215, 'Zimbabwe', 'ZW');

insert into systemCurrency (currencyName, currencyShortName) values ('Andorran Franc', 'ADF');
insert into systemCurrency (currencyName, currencyShortName) values ('Andorran Peseta', 'ADP');
insert into systemCurrency (currencyName, currencyShortName) values ('UAE Dirham', 'AED');
insert into systemCurrency (currencyName, currencyShortName) values ('Afghanistan Afghani', 'AFA');
insert into systemCurrency (currencyName, currencyShortName) values ('Albanian Lek', 'ALL');
insert into systemCurrency (currencyName, currencyShortName) values ('Neth Antilles Guilder', 'ANG');
insert into systemCurrency (currencyName, currencyShortName) values ('Argentine Peso', 'ARS');
insert into systemCurrency (currencyName, currencyShortName) values ('Austrian Schilling', 'ATS');
insert into systemCurrency (currencyName, currencyShortName) values ('Australian Dollar', 'AUD');
insert into systemCurrency (currencyName, currencyShortName) values ('Aruba Florin', 'AWG');
insert into systemCurrency (currencyName, currencyShortName) values ('Barbados Dollar', 'BBD');
insert into systemCurrency (currencyName, currencyShortName) values ('Bangladesh Taka', 'BDT');
insert into systemCurrency (currencyName, currencyShortName) values ('Belgian Franc', 'BEF');
insert into systemCurrency (currencyName, currencyShortName) values ('Bahraini Dinar', 'BHD');
insert into systemCurrency (currencyName, currencyShortName) values ('Burundi Franc', 'BIF');
insert into systemCurrency (currencyName, currencyShortName) values ('Bermuda Dollar', 'BMD');
insert into systemCurrency (currencyName, currencyShortName) values ('Brunei Dollar', 'BND');
insert into systemCurrency (currencyName, currencyShortName) values ('Bolivian Boliviano', 'BOB');
insert into systemCurrency (currencyName, currencyShortName) values ('Brazilian Real', 'BRL');
insert into systemCurrency (currencyName, currencyShortName) values ('Bahamian Dollar', 'BSD');
insert into systemCurrency (currencyName, currencyShortName) values ('Bhutan Ngultrum', 'BTN');
insert into systemCurrency (currencyName, currencyShortName) values ('Botswana Pula', 'BWP');
insert into systemCurrency (currencyName, currencyShortName) values ('Belize Dollar', 'BZD');
insert into systemCurrency (currencyName, currencyShortName) values ('Canadian Dollar', 'CAD');
insert into systemCurrency (currencyName, currencyShortName) values ('Swiss Franc', 'CHF');
insert into systemCurrency (currencyName, currencyShortName) values ('Chilean Peso', 'CLP');
insert into systemCurrency (currencyName, currencyShortName) values ('Chinese Yuan', 'CNY');
insert into systemCurrency (currencyName, currencyShortName) values ('Colombian Peso', 'COP');
insert into systemCurrency (currencyName, currencyShortName) values ('Costa Rica Colon', 'CRC');
insert into systemCurrency (currencyName, currencyShortName) values ('Cuban Peso', 'CUP');
insert into systemCurrency (currencyName, currencyShortName) values ('Cape Verde Escudo', 'CVE');
insert into systemCurrency (currencyName, currencyShortName) values ('Cyprus Pound', 'CYP');
insert into systemCurrency (currencyName, currencyShortName) values ('Czech Koruna', 'CZK');
insert into systemCurrency (currencyName, currencyShortName) values ('German Mark', 'DEM');
insert into systemCurrency (currencyName, currencyShortName) values ('Dijibouti Franc', 'DJF');
insert into systemCurrency (currencyName, currencyShortName) values ('Danish Krone', 'DKK');
insert into systemCurrency (currencyName, currencyShortName) values ('Dominican Peso', 'DOP');
insert into systemCurrency (currencyName, currencyShortName) values ('Algerian Dinar', 'DZD');
insert into systemCurrency (currencyName, currencyShortName) values ('Ecuadorian Sucre', 'ECS');
insert into systemCurrency (currencyName, currencyShortName) values ('Estonian Kroon', 'EEK');
insert into systemCurrency (currencyName, currencyShortName) values ('Egyptian Pound', 'EGP');
insert into systemCurrency (currencyName, currencyShortName) values ('Spanish Peseta', 'ESP');
insert into systemCurrency (currencyName, currencyShortName) values ('Ethiopian Birr', 'ETB');
insert into systemCurrency (currencyName, currencyShortName) values ('Euro', 'EUR');
insert into systemCurrency (currencyName, currencyShortName) values ('Finnish Mark', 'FIM');
insert into systemCurrency (currencyName, currencyShortName) values ('Fiji Dollar', 'FJD');
insert into systemCurrency (currencyName, currencyShortName) values ('Falkland Islands Pound', 'FKP');
insert into systemCurrency (currencyName, currencyShortName) values ('French Franc', 'FRF');
insert into systemCurrency (currencyName, currencyShortName) values ('British Pound', 'GBP');
insert into systemCurrency (currencyName, currencyShortName) values ('Ghanian Cedi', 'GHC');
insert into systemCurrency (currencyName, currencyShortName) values ('Gibraltar Pound', 'GIP');
insert into systemCurrency (currencyName, currencyShortName) values ('Gambian Dalasi', 'GMD');
insert into systemCurrency (currencyName, currencyShortName) values ('Guinea Franc', 'GNF');
insert into systemCurrency (currencyName, currencyShortName) values ('Greek Drachma', 'GRD');
insert into systemCurrency (currencyName, currencyShortName) values ('Guatemala Quetzal', 'GTQ');
insert into systemCurrency (currencyName, currencyShortName) values ('Guyana Dollar', 'GYD');
insert into systemCurrency (currencyName, currencyShortName) values ('Hong Kong Dollar', 'HKD');
insert into systemCurrency (currencyName, currencyShortName) values ('Honduras Lempira', 'HNL');
insert into systemCurrency (currencyName, currencyShortName) values ('Croatian Kuna', 'HRK');
insert into systemCurrency (currencyName, currencyShortName) values ('Haiti Gourde', 'HTG');
insert into systemCurrency (currencyName, currencyShortName) values ('Hungarian Forint', 'HUF');
insert into systemCurrency (currencyName, currencyShortName) values ('Indonesian Rupiah', 'IDR');
insert into systemCurrency (currencyName, currencyShortName) values ('Irish Punt', 'IEP');
insert into systemCurrency (currencyName, currencyShortName) values ('Israeli Shekel', 'ILS');
insert into systemCurrency (currencyName, currencyShortName) values ('Indian Rupee', 'INR');
insert into systemCurrency (currencyName, currencyShortName) values ('Iraqi Dinar', 'IQD');
insert into systemCurrency (currencyName, currencyShortName) values ('Iceland Krona', 'ISK');
insert into systemCurrency (currencyName, currencyShortName) values ('Italian Lira .L', 'ITL');
insert into systemCurrency (currencyName, currencyShortName) values ('Jamaican Dollar', 'JMD');
insert into systemCurrency (currencyName, currencyShortName) values ('Jordanian Dinar', 'JOD');
insert into systemCurrency (currencyName, currencyShortName) values ('Japanese Yen', 'JPY');
insert into systemCurrency (currencyName, currencyShortName) values ('Kenyan Shilling', 'KES');
insert into systemCurrency (currencyName, currencyShortName) values ('Cambodia Riel', 'KHR');
insert into systemCurrency (currencyName, currencyShortName) values ('Comoros Franc', 'KMF');
insert into systemCurrency (currencyName, currencyShortName) values ('North Korean Won', 'KPW');
insert into systemCurrency (currencyName, currencyShortName) values ('Korean Won', 'KRW');
insert into systemCurrency (currencyName, currencyShortName) values ('Kuwaiti Dinar', 'KWD');
insert into systemCurrency (currencyName, currencyShortName) values ('Cayman Islands Dollar', 'KYD');
insert into systemCurrency (currencyName, currencyShortName) values ('Kazakhstan Tenge', 'KZT');
insert into systemCurrency (currencyName, currencyShortName) values ('Lao Kip', 'LAK');
insert into systemCurrency (currencyName, currencyShortName) values ('Lebanese Pound', 'LBP');
insert into systemCurrency (currencyName, currencyShortName) values ('Sri Lanka Rupee', 'LKR');
insert into systemCurrency (currencyName, currencyShortName) values ('Liberian Dollar', 'LRD');
insert into systemCurrency (currencyName, currencyShortName) values ('Lesotho Loti', 'LSL');
insert into systemCurrency (currencyName, currencyShortName) values ('Lithuanian Lita', 'LTL');
insert into systemCurrency (currencyName, currencyShortName) values ('Luxembourg Franc', 'LUF');
insert into systemCurrency (currencyName, currencyShortName) values ('Latvian Lat', 'LVL');
insert into systemCurrency (currencyName, currencyShortName) values ('Libyan Dinar', 'LYD');
insert into systemCurrency (currencyName, currencyShortName) values ('Moroccan Dirham', 'MAD');
insert into systemCurrency (currencyName, currencyShortName) values ('Moldovan Leu', 'MDL');
insert into systemCurrency (currencyName, currencyShortName) values ('Malagasy Franc', 'MGF');
insert into systemCurrency (currencyName, currencyShortName) values ('Macedonian Denar', 'MKD');
insert into systemCurrency (currencyName, currencyShortName) values ('Myanmar Kyat', 'MMK');
insert into systemCurrency (currencyName, currencyShortName) values ('Mongolian Tugrik', 'MNT');
insert into systemCurrency (currencyName, currencyShortName) values ('Macau Pataca', 'MOP');
insert into systemCurrency (currencyName, currencyShortName) values ('Mauritania Ougulya', 'MRO');
insert into systemCurrency (currencyName, currencyShortName) values ('Maltese Lira', 'MTL');
insert into systemCurrency (currencyName, currencyShortName) values ('Mauritius Rupee', 'MUR');
insert into systemCurrency (currencyName, currencyShortName) values ('Maldives Rufiyaa', 'MVR');
insert into systemCurrency (currencyName, currencyShortName) values ('Malawi Kwacha', 'MWK');
insert into systemCurrency (currencyName, currencyShortName) values ('Mexican Peso', 'MXN');
insert into systemCurrency (currencyName, currencyShortName) values ('Malaysian Ringgit', 'MYR');
insert into systemCurrency (currencyName, currencyShortName) values ('Mozambique Metical', 'MZM');
insert into systemCurrency (currencyName, currencyShortName) values ('Namibian Dollar', 'NAD');
insert into systemCurrency (currencyName, currencyShortName) values ('Nigerian Naira', 'NGN');
insert into systemCurrency (currencyName, currencyShortName) values ('Nicaragua Cordoba', 'NIO');
insert into systemCurrency (currencyName, currencyShortName) values ('Dutch Guilder', 'NLG');
insert into systemCurrency (currencyName, currencyShortName) values ('Norwegian Krone', 'NOK');
insert into systemCurrency (currencyName, currencyShortName) values ('Nepalese Rupee', 'NPR');
insert into systemCurrency (currencyName, currencyShortName) values ('', 'NULL');
insert into systemCurrency (currencyName, currencyShortName) values ('New Zealand Dollar', 'NZD');
insert into systemCurrency (currencyName, currencyShortName) values ('Omani Rial', 'OMR');
insert into systemCurrency (currencyName, currencyShortName) values ('Panama Balboa', 'PAB');
insert into systemCurrency (currencyName, currencyShortName) values ('Peruvian Nuevo Sol', 'PEN');
insert into systemCurrency (currencyName, currencyShortName) values ('Papua New Guinea Kina', 'PGK');
insert into systemCurrency (currencyName, currencyShortName) values ('Philippine Peso', 'PHP');
insert into systemCurrency (currencyName, currencyShortName) values ('Pakistani Rupee', 'PKR');
insert into systemCurrency (currencyName, currencyShortName) values ('Polish Zloty', 'PLN');
insert into systemCurrency (currencyName, currencyShortName) values ('Portuguese Escudo', 'PTE');
insert into systemCurrency (currencyName, currencyShortName) values ('Paraguayan Guarani', 'PYG');
insert into systemCurrency (currencyName, currencyShortName) values ('Qatar Rial', 'QAR');
insert into systemCurrency (currencyName, currencyShortName) values ('Romanian Leu', 'ROL');
insert into systemCurrency (currencyName, currencyShortName) values ('Russian Rouble', 'RUB');
insert into systemCurrency (currencyName, currencyShortName) values ('Saudi Arabian Riyal', 'SAR');
insert into systemCurrency (currencyName, currencyShortName) values ('Solomon Islands Dollar', 'SBD');
insert into systemCurrency (currencyName, currencyShortName) values ('Seychelles Rupee', 'SCR');
insert into systemCurrency (currencyName, currencyShortName) values ('Sudanese Dinar', 'SDD');
insert into systemCurrency (currencyName, currencyShortName) values ('Swedish Krona', 'SEK');
insert into systemCurrency (currencyName, currencyShortName) values ('Singapore Dollar', 'SGD');
insert into systemCurrency (currencyName, currencyShortName) values ('St Helena Pound', 'SHP');
insert into systemCurrency (currencyName, currencyShortName) values ('Slovenian Tolar', 'SIT');
insert into systemCurrency (currencyName, currencyShortName) values ('Slovak Koruna', 'SKK');
insert into systemCurrency (currencyName, currencyShortName) values ('Sierra Leone Leone', 'SLL');
insert into systemCurrency (currencyName, currencyShortName) values ('Somali Shilling', 'SOS');
insert into systemCurrency (currencyName, currencyShortName) values ('Surinam Guilder', 'SRG');
insert into systemCurrency (currencyName, currencyShortName) values ('Sao Tome Dobra', 'STD');
insert into systemCurrency (currencyName, currencyShortName) values ('El Salvador Colon', 'SVC');
insert into systemCurrency (currencyName, currencyShortName) values ('Syrian Pound', 'SYP');
insert into systemCurrency (currencyName, currencyShortName) values ('Swaziland Lilageni', 'SZL');
insert into systemCurrency (currencyName, currencyShortName) values ('Thai Baht', 'THB');
insert into systemCurrency (currencyName, currencyShortName) values ('Tunisian Dinar', 'TND');
insert into systemCurrency (currencyName, currencyShortName) values ('Tonga Paanga', 'TOP');
insert into systemCurrency (currencyName, currencyShortName) values ('Turkish Lira', 'TRL');
insert into systemCurrency (currencyName, currencyShortName) values ('Trinidad&Tobago Dollar', 'TTD');
insert into systemCurrency (currencyName, currencyShortName) values ('Taiwan Dollar', 'TWD');
insert into systemCurrency (currencyName, currencyShortName) values ('Tanzanian Shilling', 'TZS');
insert into systemCurrency (currencyName, currencyShortName) values ('Ukraine Hryvnia', 'UAH');
insert into systemCurrency (currencyName, currencyShortName) values ('Ugandan Shilling', 'UGX');
insert into systemCurrency (currencyName, currencyShortName) values ('U.S. Dollar', 'USD');
insert into systemCurrency (currencyName, currencyShortName) values ('Uzbekistan Sum', 'UZS');
insert into systemCurrency (currencyName, currencyShortName) values ('Venezuelan Bolivar', 'VEB');
insert into systemCurrency (currencyName, currencyShortName) values ('Vietnam Dong', 'VND');
insert into systemCurrency (currencyName, currencyShortName) values ('Vanuatu Vatu', 'VUV');
insert into systemCurrency (currencyName, currencyShortName) values ('Samoa Tala', 'WST');
insert into systemCurrency (currencyName, currencyShortName) values ('CFA Franc (BEAC)', 'XAF');
insert into systemCurrency (currencyName, currencyShortName) values ('Silver Ounces', 'XAG');
insert into systemCurrency (currencyName, currencyShortName) values ('Gold Ounces', 'XAU');
insert into systemCurrency (currencyName, currencyShortName) values ('East Caribbean Dollar', 'XCD');
insert into systemCurrency (currencyName, currencyShortName) values ('CFA Franc (BCEAO)', 'XOF');
insert into systemCurrency (currencyName, currencyShortName) values ('Palladium Ounces', 'XPD');
insert into systemCurrency (currencyName, currencyShortName) values ('Pacific Franc', 'XPF');
insert into systemCurrency (currencyName, currencyShortName) values ('Platinum Ounces', 'XPT');
insert into systemCurrency (currencyName, currencyShortName) values ('Yemen Riyal', 'YER');
insert into systemCurrency (currencyName, currencyShortName) values ('Yugoslav Dinar', 'YUM');
insert into systemCurrency (currencyName, currencyShortName) values ('South African Rand', 'ZAR');
insert into systemCurrency (currencyName, currencyShortName) values ('Zambian Kwacha', 'ZMK');
insert into systemCurrency (currencyName, currencyShortName) values ('Zimbabwe Dollar', 'ZWD');

insert into systemLocales (localeID, localeDescription) values ('af', 'Afrikaans');
insert into systemLocales (localeID, localeDescription) values ('ar-ae', 'Arabic - U.A.E.');
insert into systemLocales (localeID, localeDescription) values ('ar-bh', 'Arabic - Bahrain');
insert into systemLocales (localeID, localeDescription) values ('ar-dz', 'Arabic - Algeria');
insert into systemLocales (localeID, localeDescription) values ('ar-eg', 'Arabic - Egypt');
insert into systemLocales (localeID, localeDescription) values ('ar-iq', 'Arabic - Iraq');
insert into systemLocales (localeID, localeDescription) values ('ar-jo', 'Arabic - Jordan');
insert into systemLocales (localeID, localeDescription) values ('ar-kw', 'Arabic - Kuwait');
insert into systemLocales (localeID, localeDescription) values ('ar-lb', 'Arabic - Lebanon');
insert into systemLocales (localeID, localeDescription) values ('ar-ly', 'Arabic - Libya');
insert into systemLocales (localeID, localeDescription) values ('ar-ma', 'Arabic - Morocco');
insert into systemLocales (localeID, localeDescription) values ('ar-om', 'Arabic - Oman');
insert into systemLocales (localeID, localeDescription) values ('ar-qa', 'Arabic - Qatar');
insert into systemLocales (localeID, localeDescription) values ('ar-sa', 'Arabic - Saudia Arabia');
insert into systemLocales (localeID, localeDescription) values ('ar-sy', 'Arabic - Syria');
insert into systemLocales (localeID, localeDescription) values ('ar-tn', 'Arabic - Tunisia');
insert into systemLocales (localeID, localeDescription) values ('ar-ye', 'Arabic - Yemen');
insert into systemLocales (localeID, localeDescription) values ('be', 'Belarusian');
insert into systemLocales (localeID, localeDescription) values ('bg', 'Bulgarian');
insert into systemLocales (localeID, localeDescription) values ('ca', 'Catalan');
insert into systemLocales (localeID, localeDescription) values ('cs', 'Czech');
insert into systemLocales (localeID, localeDescription) values ('da', 'Danish');
insert into systemLocales (localeID, localeDescription) values ('de', 'German - Standard');
insert into systemLocales (localeID, localeDescription) values ('de-at', 'German - Austrian');
insert into systemLocales (localeID, localeDescription) values ('de-ch', 'German - Switzerland');
insert into systemLocales (localeID, localeDescription) values ('de-li', 'German - Lichtenstein');
insert into systemLocales (localeID, localeDescription) values ('de-lu', 'German - Luxembourg');
insert into systemLocales (localeID, localeDescription) values ('el', 'Greek');
insert into systemLocales (localeID, localeDescription) values ('en', 'English');
insert into systemLocales (localeID, localeDescription) values ('en-au', 'English - Australia');
insert into systemLocales (localeID, localeDescription) values ('en-bz', 'English - Belize');
insert into systemLocales (localeID, localeDescription) values ('en-ca', 'English - Canada');
insert into systemLocales (localeID, localeDescription) values ('en-gb', 'English - United Kingdom');
insert into systemLocales (localeID, localeDescription) values ('en-ie', 'English - Ireland');
insert into systemLocales (localeID, localeDescription) values ('en-jm', 'English - Jamaica');
insert into systemLocales (localeID, localeDescription) values ('en-nz', 'English - New Zealand');
insert into systemLocales (localeID, localeDescription) values ('en-tt', 'English - Trinidad');
insert into systemLocales (localeID, localeDescription) values ('en-us', 'English - United States');
insert into systemLocales (localeID, localeDescription) values ('en-za', 'English - South Africa');
insert into systemLocales (localeID, localeDescription) values ('es', 'Spanish - Standard');
insert into systemLocales (localeID, localeDescription) values ('es-ar', 'Spanish - Argentina');
insert into systemLocales (localeID, localeDescription) values ('es-bo', 'Spanish - Bolivia');
insert into systemLocales (localeID, localeDescription) values ('es-cl', 'Spanish - Chile');
insert into systemLocales (localeID, localeDescription) values ('es-co', 'Spanish - Columbia');
insert into systemLocales (localeID, localeDescription) values ('es-cr', 'Spanish - Costa Rica');
insert into systemLocales (localeID, localeDescription) values ('es-do', 'Spanish - Dominican Republic');
insert into systemLocales (localeID, localeDescription) values ('es-ec', 'Spanish - Ecuador');
insert into systemLocales (localeID, localeDescription) values ('es-gt', 'Spanish - Guatemala');
insert into systemLocales (localeID, localeDescription) values ('es-hn', 'Spanish - Honduras');
insert into systemLocales (localeID, localeDescription) values ('es-mx', 'Spanish - Mexico');
insert into systemLocales (localeID, localeDescription) values ('es-ni', 'Spanish - Nicaragua');
insert into systemLocales (localeID, localeDescription) values ('es-pa', 'Spanish - Panama');
insert into systemLocales (localeID, localeDescription) values ('es-pe', 'Spanish - Peru');
insert into systemLocales (localeID, localeDescription) values ('es-pr', 'Spanish - Puerto Rico');
insert into systemLocales (localeID, localeDescription) values ('es-py', 'Spanish - Paraguay');
insert into systemLocales (localeID, localeDescription) values ('es-sv', 'Spanish - El Salvador');
insert into systemLocales (localeID, localeDescription) values ('es-uy', 'Spanish - Uruguay');
insert into systemLocales (localeID, localeDescription) values ('es-ve', 'Spanish - Venezuela');
insert into systemLocales (localeID, localeDescription) values ('et', 'Estonian');
insert into systemLocales (localeID, localeDescription) values ('eu', 'Basque');
insert into systemLocales (localeID, localeDescription) values ('fa', 'Farsi');
insert into systemLocales (localeID, localeDescription) values ('fi', 'Finnish');
insert into systemLocales (localeID, localeDescription) values ('fo', 'Faeroese');
insert into systemLocales (localeID, localeDescription) values ('fr', 'French - Standard');
insert into systemLocales (localeID, localeDescription) values ('fr-be', 'French - Belgium');
insert into systemLocales (localeID, localeDescription) values ('fr-ca', 'French - Canada');
insert into systemLocales (localeID, localeDescription) values ('fr-ch', 'French - Switzerland');
insert into systemLocales (localeID, localeDescription) values ('fr-lu', 'French - Luxembourg');
insert into systemLocales (localeID, localeDescription) values ('gd', 'Gaelic - Scotland');
insert into systemLocales (localeID, localeDescription) values ('he', 'Hebrew');
insert into systemLocales (localeID, localeDescription) values ('hi', 'Hindi');
insert into systemLocales (localeID, localeDescription) values ('hr', 'Croatian');
insert into systemLocales (localeID, localeDescription) values ('hu', 'Hungarian');
insert into systemLocales (localeID, localeDescription) values ('in', 'Indonesian');
insert into systemLocales (localeID, localeDescription) values ('is', 'Icelandic');
insert into systemLocales (localeID, localeDescription) values ('it', 'Italian - Standard');
insert into systemLocales (localeID, localeDescription) values ('it-ch', 'Italian - Switzerland');
insert into systemLocales (localeID, localeDescription) values ('ja', 'Japanese');
insert into systemLocales (localeID, localeDescription) values ('ji', 'Yiddish');
insert into systemLocales (localeID, localeDescription) values ('ko', 'Korean');
insert into systemLocales (localeID, localeDescription) values ('lt', 'Lithuanian');
insert into systemLocales (localeID, localeDescription) values ('lv', 'Latvian');
insert into systemLocales (localeID, localeDescription) values ('mk', 'Macedonian');
insert into systemLocales (localeID, localeDescription) values ('ms', 'Malay - Malaysia');
insert into systemLocales (localeID, localeDescription) values ('mt', 'Maltese');
insert into systemLocales (localeID, localeDescription) values ('nl', 'Dutch');
insert into systemLocales (localeID, localeDescription) values ('nl-be', 'Dutch - Belgium');
insert into systemLocales (localeID, localeDescription) values ('no', 'Norwegian - Bokml');
insert into systemLocales (localeID, localeDescription) values ('pl', 'Polish');
insert into systemLocales (localeID, localeDescription) values ('pt', 'Portuguese - Standard');
insert into systemLocales (localeID, localeDescription) values ('pt-br', 'Portuguese - Brazil');
insert into systemLocales (localeID, localeDescription) values ('rm', 'Raeto-Romance');
insert into systemLocales (localeID, localeDescription) values ('ro', 'Romanian');
insert into systemLocales (localeID, localeDescription) values ('ro-mo', 'Romanian - Moldova');
insert into systemLocales (localeID, localeDescription) values ('ru', 'Russian');
insert into systemLocales (localeID, localeDescription) values ('ru-mo', 'Russian - Moldova');
insert into systemLocales (localeID, localeDescription) values ('sb', 'Sorbian');
insert into systemLocales (localeID, localeDescription) values ('sk', 'Slovak');
insert into systemLocales (localeID, localeDescription) values ('sl', 'Slovenian');
insert into systemLocales (localeID, localeDescription) values ('sq', 'Albanian');
insert into systemLocales (localeID, localeDescription) values ('sr', 'Serbian - Cyrillic');
insert into systemLocales (localeID, localeDescription) values ('sv', 'Swedish');
insert into systemLocales (localeID, localeDescription) values ('sv-fi', 'Swedish - Finland');
insert into systemLocales (localeID, localeDescription) values ('sx', 'Sutu');
insert into systemLocales (localeID, localeDescription) values ('th', 'Thai');
insert into systemLocales (localeID, localeDescription) values ('tn', 'Setsuana');
insert into systemLocales (localeID, localeDescription) values ('tr', 'Turkish');
insert into systemLocales (localeID, localeDescription) values ('ts', 'Tsonga');
insert into systemLocales (localeID, localeDescription) values ('uk', 'Ukranian');
insert into systemLocales (localeID, localeDescription) values ('ur', 'Urdu - Pakistan');
insert into systemLocales (localeID, localeDescription) values ('vi', 'Vietnamese');
insert into systemLocales (localeID, localeDescription) values ('xh', 'Xhosa');
insert into systemLocales (localeID, localeDescription) values ('zh', 'Chinese');
insert into systemLocales (localeID, localeDescription) values ('zh-cn', 'Chinese - PRC');
insert into systemLocales (localeID, localeDescription) values ('zh-hk', 'Chinese - Hong Kong');
insert into systemLocales (localeID, localeDescription) values ('zh-sg', 'Chinese - Singapore');
insert into systemLocales (localeID, localeDescription) values ('zh-tw', 'Chinese - Taiwan');
insert into systemLocales (localeID, localeDescription) values ('zu', 'Zulu');

insert into mallAdmins (adminID, groupID, storeID, adminName, adminUserName, adminPassword) values (1, 1, 1, 'Default Computer Store account', 'computer', 'computer');
insert into mallAdmins (adminID, groupID, storeID, adminName, adminUserName, adminPassword) values (2, 1, 2, 'Default MultiStore account', 'mstore', 'mstore');
insert into mallAdmins (adminID, groupID, storeID, adminName, adminUserName, adminPassword) values (3, 1, 3, 'Default Book Store account', 'book', 'book');
insert into mallAdmins (adminID, groupID, storeID, adminName, adminUserName, adminPassword) values (4, 1, 4, 'Default Electronics Store account', 'electronics', 'electronics');
insert into mallGroups (groupID, groupName, groupCateg, groupProduct, groupImg, groupStoreSetting, groupCleanDatabase, groupDesign, groupPayment, groupShipping, groupTaxe, groupCoupon, groupReport, groupOrder, groupCustomer, groupAffiliate, groupBanner, groupImport) values (1, 'Administrators', 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1);
insert into mallGroups (groupID, groupName, groupCateg, groupProduct, groupImg, groupStoreSetting, groupCleanDatabase, groupDesign, groupPayment, groupShipping, groupTaxe, groupCoupon, groupReport, groupOrder, groupCustomer, groupAffiliate, groupBanner, groupImport) values (2, 'Visitors', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
insert into mallSettings (mallUserName, mallPassword) values ('mall', 'mall');

insert into storeBanners (storeID, bannerID, bannerName, bannerImage, enabled, bannerStart, bannerEnd, runInDays, bannerUrl, newWindow) values (2, 1, 'DemoBanner', 5, -1, '2003-7-18', '2004-8-18', '2, 3, 4, 5, 6, 7, 1', 'http://www.spidersales.com', -1);
insert into storeBanners (storeID, bannerID, bannerName, bannerImage, enabled, bannerStart, bannerEnd, runInDays, bannerUrl, newWindow) values (2, 2, 'DemoBanner1', 1, -1, '2003-7-18', '2004-8-18', '2, 3, 4, 5, 6, 7, 1', 'http://www.spidersales.com', -1);
insert into storeBanners (storeID, bannerID, bannerName, bannerImage, enabled, bannerStart, bannerEnd, runInDays, bannerUrl, newWindow) values (2, 3, 'DemoBanner2', 2, -1, '2003-7-18', '2004-8-18', '2, 3, 4, 5, 6, 7, 1', 'http://www.spidersales.com', -1);
insert into storeBanners (storeID, bannerID, bannerName, bannerImage, enabled, bannerStart, bannerEnd, runInDays, bannerUrl, newWindow) values (2, 4, 'DemoBanner3', 2, -1, '2003-7-18', '2004-8-18', '2, 3, 4, 5, 6, 7, 1', 'http://www.spidersales.com', -1);
insert into storeBanners (storeID, bannerID, bannerName, bannerImage, enabled, bannerStart, bannerEnd, runInDays, bannerUrl, newWindow) values (2, 5, 'DemoBanner4', 4, -1, '2003-7-18', '2004-8-18', '2, 3, 4, 5, 6, 7, 1', 'http://www.spidersales.com', -1);
insert into storeBanners (storeID, bannerID, bannerName, bannerImage, enabled, bannerStart, bannerEnd, runInDays, bannerUrl, newWindow) values (3, 1, 'DemoBanner1', 4, -1, '2003-7-18', '2004-8-18', '2, 3, 4, 5, 6, 7, 1', 'http://www.spidersales.com', -1);
insert into storeBanners (storeID, bannerID, bannerName, bannerImage, enabled, bannerStart, bannerEnd, runInDays, bannerUrl, newWindow) values (3, 2, 'DemoBanner2', 2, -1, '2003-7-18', '2004-8-18', '2, 3, 4, 5, 6, 7, 1', 'http://www.spidersales.com', -1);
insert into storeBanners (storeID, bannerID, bannerName, bannerImage, enabled, bannerStart, bannerEnd, runInDays, bannerUrl, newWindow) values (3, 3, 'DemoBanner3', 3, -1, '2003-7-18', '2004-8-18', '2, 3, 4, 5, 6, 7, 1', 'http://www.spidersales.com', -1);
insert into storeBanners (storeID, bannerID, bannerName, bannerImage, enabled, bannerStart, bannerEnd, runInDays, bannerUrl, newWindow) values (3, 4, 'DemoBanner4', 5, -1, '2003-7-18', '2004-8-18', '2, 3, 4, 5, 6, 7, 1', 'http://www.spidersales.com', -1);
insert into storeBannersImages (imageID, storeID, imageFileName) values (1, 2, 'banner1.gif');
insert into storeBannersImages (imageID, storeID, imageFileName) values (1, 3, 'banner.gif');
insert into storeBannersImages (imageID, storeID, imageFileName) values (2, 2, 'banner2.gif');
insert into storeBannersImages (imageID, storeID, imageFileName) values (2, 3, 'banner2.gif');
insert into storeBannersImages (imageID, storeID, imageFileName) values (3, 2, 'banner3.gif');
insert into storeBannersImages (imageID, storeID, imageFileName) values (3, 3, 'banner3.gif');
insert into storeBannersImages (imageID, storeID, imageFileName) values (4, 2, 'banner4.gif');
insert into storeBannersImages (imageID, storeID, imageFileName) values (4, 3, 'banner1.gif');
insert into storeBannersImages (imageID, storeID, imageFileName) values (5, 2, 'banner.gif');
insert into storeBannersImages (imageID, storeID, imageFileName) values (5, 3, 'banner4.gif');
insert into storeCategories (storeID, categoryID, categoryName, parentCategory, categoryDescription, categoryImageId, positionInStore) values (1, 1, 'Computer store', 0, '', 0, 1);
insert into storeCategories (storeID, categoryID, categoryName, parentCategory, categoryDescription, categoryImageId, positionInStore) values (1, 2, 'Full Systems', 1, 'All configurations', 4, 1);
insert into storeCategories (storeID, categoryID, categoryName, parentCategory, categoryDescription, categoryImageId, positionInStore) values (1, 3, 'Components', 1, 'All components you can imagine', 6, 2);
insert into storeCategories (storeID, categoryID, categoryName, parentCategory, categoryDescription, categoryImageId, positionInStore) values (1, 4, 'Main Components', 3, 'MotherBoards, Memories, VideoCards', 31, 1);
insert into storeCategories (storeID, categoryID, categoryName, parentCategory, categoryDescription, categoryImageId, positionInStore) values (1, 5, 'Monitors', 3, 'High resolution monitors', 33, 2);
insert into storeCategories (storeID, categoryID, categoryName, parentCategory, categoryDescription, categoryImageId, positionInStore) values (1, 6, 'Storage Devices', 3, 'HDDs, Floppys, CDs', 38, 3);
insert into storeCategories (storeID, categoryID, categoryName, parentCategory, categoryDescription, categoryImageId, positionInStore) values (1, 7, 'Multimedia', 3, 'SoundCards, Speakers, Scanners', 36, 4);
insert into storeCategories (storeID, categoryID, categoryName, parentCategory, categoryDescription, categoryImageId, positionInStore) values (1, 8, 'Printers', 3, 'All range of printers', 40, 5);
insert into storeCategories (storeID, categoryID, categoryName, parentCategory, categoryDescription, categoryImageId, positionInStore) values (1, 9, 'Peripherials', 3, 'Keyboards, Mices, WebCams', 43, 6);
insert into storeCategories (storeID, categoryID, categoryName, parentCategory, categoryDescription, categoryImageId, positionInStore) values (2, 1, 'Multi Store', 0, '', 0, 1);
insert into storeCategories (storeID, categoryID, categoryName, parentCategory, categoryDescription, categoryImageId, positionInStore) values (2, 2, 'Fruits', 1, '<br><ul>  <li id="smallertext">Fractional sale<li id="smallertext">Discounts(% or #)<li id="smallertext">Hidden/No stock<li id="smallertext">Pagination</ul>', 1, 1);
insert into storeCategories (storeID, categoryID, categoryName, parentCategory, categoryDescription, categoryImageId, positionInStore) values (2, 3, 'Drinks', 1, '<ul><li id="smallertext">Container sale<li id="smallertext">Price pictures<li id="smallertext">Accessories<li id="smallertext">Taxes, weight</ul>', 2, 2);
insert into storeCategories (storeID, categoryID, categoryName, parentCategory, categoryDescription, categoryImageId, positionInStore) values (2, 4, 'Shoes', 1, '<ul><li id="smallertext">Attribute classes</li><li id="smallertext">Attribute prices</li><li id="smallertext">Products attribute</li><li id="smallertext">Attribute pictures</li></ul>', 3, 3);
insert into storeCategories (storeID, categoryID, categoryName, parentCategory, categoryDescription, categoryImageId, positionInStore) values (3, 1, 'BookStore', 0, '', 0, 1);
insert into storeCategories (storeID, categoryID, categoryName, parentCategory, categoryDescription, categoryImageId, positionInStore) values (3, 2, 'Computers', 1, 'The secrets of computers are revealed for you!<br>', 52, 1);
insert into storeCategories (storeID, categoryID, categoryName, parentCategory, categoryDescription, categoryImageId, positionInStore) values (3, 3, 'History', 1, 'Relive the past by reading the history book you desire.', 51, 2);
insert into storeCategories (storeID, categoryID, categoryName, parentCategory, categoryDescription, categoryImageId, positionInStore) values (3, 4, 'Teach Yourself...', 1, 'Do you want to learn something new? <br>You came to the right place!', 53, 3);
insert into storeCategories (storeID, categoryID, categoryName, parentCategory, categoryDescription, categoryImageId, positionInStore) values (3, 5, 'Miscellaneous', 1, 'Here you''ll surely find the book you''re searching for.', 54, 4);
insert into storeCategories (storeID, categoryID, categoryName, parentCategory, categoryDescription, categoryImageId, positionInStore) values (4, 1, 'Electronics store', 0, '', 0, 1);
insert into storeCategories (storeID, categoryID, categoryName, parentCategory, categoryDescription, categoryImageId, positionInStore) values (4, 2, 'Sound Systems', 1, 'DVDs, HIFI Sound Sourround Systems<br>Here you may see how to use the Related products.<br>In the large description of each product you will see one or more related products.', 50, 1);
insert into storeCategories (storeID, categoryID, categoryName, parentCategory, categoryDescription, categoryImageId, positionInStore) values (4, 3, 'TV Sets', 1, 'Television Sets and VideoCams<br>Here you can see how the discounts work.<br>You may set a fix discount or a %.', 49, 2);
insert into storeCategories (storeID, categoryID, categoryName, parentCategory, categoryDescription, categoryImageId, positionInStore) values (4, 4, 'Digital, PCs', 1, 'Digital Cameras, PCs and more<br>Here you may see how the stocks work.<br>You may also choose not to display the stock in the store.<br><br>You''ll receive an email when the stock goes below a certain level that you set.', 51, 3);
insert into storeDesign (storeID, textFont, textSize1, textColor, textID, textFont2, textSize2, textColor2, textID2, linkFont, linkSize, linkColor, dropDownClass, textBoxClass, bCategory, bProduct, bOrder, bSearch, cLogin, cLogout, bRegister, bYes, bNo, bUpdate, uCart, bContinue, cShopping, cOut, deleteShipping, cOrder, pOrder, dOrder) values (1, 'Verdana', '2', '#000000', '', 'Verdana', '2', 'red', '', 'Verdana', '2', 'blue', '', '', 'Design/Images/Buttons/subcategories.gif', 'Design/Images/Buttons/products.gif', 'Design/Images/Buttons/order.gif', 'Design/Images/Buttons/search.gif', 'Design/Images/Buttons/login.gif', 'Design/Images/Buttons/logout.gif', 'Design/Images/Buttons/register.gif', 'Design/Images/Buttons/yes.gif', 'Design/Images/Buttons/no.gif', 'Design/Images/Buttons/update.gif', 'Design/Images/Buttons/update.gif', 'Design/Images/Buttons/continue.gif', 'Design/Images/Buttons/continue.gif', 'Design/Images/Buttons/checkOut.gif', 'Design/Images/Buttons/deleteAddress.gif', 'Design/Images/Buttons/cancel.gif', 'Design/Images/Buttons/processOrder.gif', 'Design/Images/Buttons/display-Order.gif');
insert into storeDesign (storeID, textFont, textSize1, textColor, textID, textFont2, textSize2, textColor2, textID2, linkFont, linkSize, linkColor, dropDownClass, textBoxClass, bCategory, bProduct, bOrder, bSearch, cLogin, cLogout, bRegister, bYes, bNo, bUpdate, uCart, bContinue, cShopping, cOut, deleteShipping, cOrder, pOrder, dOrder) values (2, 'Verdana', '2', '#000000', '', 'Verdana', '2', 'red', '', 'Verdana', '2', 'blue', '', '', 'Design/Images/Buttons/subcategories.gif', '', 'Design/Images/Buttons/order.gif', 'Design/Images/Buttons/search.gif', 'Design/Images/Buttons/signin.gif', 'Design/Images/Images/signout.gif', 'Design/Images/Images/register.gif', 'Design/Images/Buttons/yes.gif', 'Design/Images/Buttons/no.gif', 'Design/Images/Buttons/update.gif', 'Design/Images/Buttons/updatecart.gif', 'Design/Images/Buttons/continue.gif', 'Design/Images/Buttons/ordermore.gif', 'Design/Images/Buttons/checkout.gif', 'Design/Images/Buttons/delete.gif', 'Design/Images/Buttons/cancel.gif', 'Design/Images/Buttons/process.gif', '');
insert into storeDesign (storeID, textFont, textSize1, textColor, textID, textFont2, textSize2, textColor2, textID2, linkFont, linkSize, linkColor, dropDownClass, textBoxClass, bCategory, bProduct, bOrder, bSearch, cLogin, cLogout, bRegister, bYes, bNo, bUpdate, uCart, bContinue, cShopping, cOut, deleteShipping, cOrder, pOrder, dOrder) values (3, 'Verdana', '2', '#000000', '', 'Verdana', '2', 'red', '', '', '', '', '', '', 'Design/Images/buttons/subcategories.gif', 'Design/Images/buttons/products.gif', 'Design/Images/buttons/order.gif', 'Design/Images/buttons/search.gif', 'Design/Images/buttons/login.gif', 'Design/Images/buttons/logout.gif', 'Design/Images/buttons/register.gif', 'Design/Images/buttons/yes.gif', 'Design/Images/buttons/no.gif', 'Design/Images/buttons/update.gif', 'Design/Images/buttons/update.gif', 'Design/Images/buttons/continue.gif', 'Design/Images/buttons/shopMore.gif', 'Design/Images/buttons/checkOut.gif', 'Design/Images/buttons/deleteAddress.gif', 'Design/Images/buttons/cancelOrder.gif', 'Design/Images/buttons/processOrder.gif', 'Design/Images/buttons/displayOrder.gif');
insert into storeDesign (storeID, textFont, textSize1, textColor, textID, textFont2, textSize2, textColor2, textID2, linkFont, linkSize, linkColor, dropDownClass, textBoxClass, bCategory, bProduct, bOrder, bSearch, cLogin, cLogout, bRegister, bYes, bNo, bUpdate, uCart, bContinue, cShopping, cOut, deleteShipping, cOrder, pOrder, dOrder) values (4, '', '', '', 'normaltext', '', '', '', 'normalTextWithColor', '', '', '', '', '', 'button', 'button', 'button', 'button', 'button', 'button', 'button', 'button', 'button', 'button', 'button', 'button', 'button', 'button', 'button', 'button', 'button', 'button');
insert into storeDesignSwitch(storeID, designMode) values (1, 1);
insert into storeDesignSwitch(storeID, designMode) values (2, 1);
insert into storeDesignSwitch(storeID, designMode) values (3, 1);
insert into storeDesignSwitch(storeID, designMode) values (4, 1);
insert into storeImages (imageID, storeID, imageFileName) values (1, 1, 'cd1.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (1, 2, 'fruits.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (1, 3, '2mil.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (1, 4, 'big.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (2, 1, 'cdrw2.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (2, 2, 'drinks.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (2, 3, '2mil_t.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (2, 4, 'big_t.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (3, 1, 'fddsmall.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (3, 2, 'shoes.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (3, 3, 'america.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (3, 4, 'camcorder.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (4, 1, 'fullsystems.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (4, 2, 'banana.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (4, 3, 'america_t.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (4, 4, 'camcorder_t.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (5, 1, 'cdrw2small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (5, 2, 'banana-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (5, 3, 'aviation.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (5, 4, 'camera.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (6, 1, 'components.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (6, 2, 'beer.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (6, 3, 'aviation_t.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (6, 4, 'camera_t.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (7, 1, 'fdd.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (7, 2, 'beer-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (7, 3, 'bodybuilding.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (7, 4, 'cool.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (8, 1, 'pc3small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (8, 2, 'blackberry.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (8, 3, 'bodybuilding_t.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (8, 4, 'cool_t.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (9, 1, 'hdd1.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (9, 2, 'blackberry-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (9, 3, 'catholic.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (9, 4, 'digital.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (10, 1, 'pc4small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (10, 2, 'bonbons.gif');
insert into storeImages (imageID, storeID, imageFileName) values (10, 3, 'catholic_t.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (10, 4, 'digital_t.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (11, 1, 'hdd2.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (11, 2, 'box1.gif');
insert into storeImages (imageID, storeID, imageFileName) values (11, 3, 'cookingclub.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (11, 4, 'dream.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (12, 1, 'pc2small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (12, 2, 'box2.gif');
insert into storeImages (imageID, storeID, imageFileName) values (12, 3, 'cookingclub_t.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (12, 4, 'dream_t.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (13, 1, 'hdd3.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (13, 2, 'box3.gif');
insert into storeImages (imageID, storeID, imageFileName) values (13, 3, 'evolution.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (13, 4, 'flat.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (14, 1, 'pc6small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (14, 2, 'cantaloupe.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (14, 3, 'evolution_t.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (14, 4, 'flat_t.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (15, 1, 'mic1.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (15, 2, 'cantaloupe-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (15, 3, 'fans.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (15, 4, 'hdd.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (16, 1, 'pc1small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (16, 2, 'champagne.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (16, 3, 'fans_t.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (16, 4, 'hdd_t.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (17, 1, 'mic2.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (17, 2, 'champagne-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (17, 3, 'food.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (17, 4, 'hifi.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (18, 1, 'pc3.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (18, 2, 'chocolate.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (18, 3, 'food_t.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (18, 4, 'hifi_t.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (19, 1, 'printer1.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (19, 2, 'chocolate-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (19, 3, 'future.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (19, 4, 'mini.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (20, 1, 'pc4.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (20, 2, 'cocktail.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (20, 3, 'future_t.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (20, 4, 'mini_t.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (21, 1, 'printer2.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (21, 2, 'cocktail-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (21, 3, 'golf.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (21, 4, 'notebook.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (22, 1, 'pc2.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (22, 2, 'col-blue.gif');
insert into storeImages (imageID, storeID, imageFileName) values (22, 3, 'golf_t.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (22, 4, 'notebook_t.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (23, 1, 'printer3.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (23, 2, 'col-chocholate.gif');
insert into storeImages (imageID, storeID, imageFileName) values (23, 3, 'hacking.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (23, 4, 'pentium.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (24, 1, 'pc5.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (24, 2, 'col-chocholate.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (24, 3, 'hacking_t.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (24, 4, 'pentium_t.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (25, 1, 'printer4.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (25, 2, 'col-dark.gif');
insert into storeImages (imageID, storeID, imageFileName) values (25, 3, 'harry_potter.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (25, 4, 'portable.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (26, 1, 'pc6.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (26, 2, 'col-darkgreen.gif');
insert into storeImages (imageID, storeID, imageFileName) values (26, 3, 'harry_potter_t.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (26, 4, 'portable_t.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (27, 1, 'printer5.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (27, 2, 'col-freshgreen.gif');
insert into storeImages (imageID, storeID, imageFileName) values (27, 3, 'lara_croft.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (27, 4, 'projector.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (28, 1, 'pc1.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (28, 2, 'col-lightwood.gif');
insert into storeImages (imageID, storeID, imageFileName) values (28, 3, 'lara_croft_t.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (28, 4, 'projector_t.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (29, 1, 'hdd1small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (29, 2, 'col-olive.gif');
insert into storeImages (imageID, storeID, imageFileName) values (29, 3, 'macromedia.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (29, 4, 'recorder.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (30, 1, 'hdd2small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (30, 2, 'col-olive.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (30, 3, 'macromedia_t.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (30, 4, 'recorder_t.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (31, 1, 'maincomponents.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (31, 2, 'col-orange.gif');
insert into storeImages (imageID, storeID, imageFileName) values (31, 3, 'middle_east.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (31, 4, 'remote.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (32, 1, 'mouse1.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (32, 2, 'col-orange.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (32, 3, 'middle_east_t.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (32, 4, 'remote_t.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (33, 1, 'monitors.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (33, 2, 'col-skyblue.gif');
insert into storeImages (imageID, storeID, imageFileName) values (33, 3, 'photoshop.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (33, 4, 'sound.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (34, 1, 'hdd3small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (34, 2, 'col-skyblue.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (34, 3, 'photoshop_t.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (34, 4, 'sound_t.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (35, 1, 'mouse3.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (35, 2, 'col-wildcherry.gif');
insert into storeImages (imageID, storeID, imageFileName) values (35, 3, 'power.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (35, 4, 'split.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (36, 1, 'multimedia.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (36, 2, 'col-wildcherry.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (36, 3, 'power_t.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (36, 4, 'split_t.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (37, 1, 'mouse2.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (37, 2, 'col-yellow.gif');
insert into storeImages (imageID, storeID, imageFileName) values (37, 3, 'psychology.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (37, 4, 'studio.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (38, 1, 'storage.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (38, 2, 'col-yellow.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (38, 3, 'psychology_t.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (38, 4, 'studio_t.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (39, 1, 'scanner1.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (39, 2, 'drink.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (39, 3, 'security_alert.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (39, 4, 'system.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (40, 1, 'printers.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (40, 2, 'drink-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (40, 3, 'security_alert_t.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (40, 4, 'system_t.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (41, 1, 'mic1small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (41, 2, 'espresso.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (41, 3, 'soup.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (41, 4, 'television.gif');
insert into storeImages (imageID, storeID, imageFileName) values (42, 1, 'scanner2.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (42, 2, 'espresso-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (42, 3, 'soup_t.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (42, 4, 'television_t.gif');
insert into storeImages (imageID, storeID, imageFileName) values (43, 1, 'peripherials.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (43, 2, 'fruitjuice.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (43, 3, 'story.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (43, 4, 'trinitron.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (44, 1, 'mic2small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (44, 2, 'fruitjuice-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (44, 3, 'story_t.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (44, 4, 'trinitron_t.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (45, 1, 'cpu1small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (45, 2, 'gift1.gif');
insert into storeImages (imageID, storeID, imageFileName) values (45, 3, 'think.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (45, 4, 'tv.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (46, 1, 'webcam1.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (46, 2, 'gift2.gif');
insert into storeImages (imageID, storeID, imageFileName) values (46, 3, 'think_t.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (46, 4, 'tv_t.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (47, 1, 'cpu1.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (47, 2, 'gift3.gif');
insert into storeImages (imageID, storeID, imageFileName) values (47, 3, 'war.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (47, 4, 'walkman.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (48, 1, 'speakers2.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (48, 2, 'glasses.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (48, 3, 'war_t.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (48, 4, 'walkman_t.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (49, 1, 'cpu2small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (49, 2, 'glasses-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (49, 3, 'windows_xp.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (49, 4, 'catTV.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (50, 1, 'webcam2.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (50, 2, 'grapes.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (50, 3, 'windows_xp_t.jpeg');
insert into storeImages (imageID, storeID, imageFileName) values (50, 4, 'catSound.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (51, 1, 'cpu2.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (51, 2, 'grapes-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (51, 3, 'catHistory.gif');
insert into storeImages (imageID, storeID, imageFileName) values (51, 4, 'catVideo.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (52, 1, 'speakers1.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (52, 2, 'greenapple.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (52, 3, 'catComputers.gif');
insert into storeImages (imageID, storeID, imageFileName) values (53, 1, 'mem1small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (53, 2, 'greenapple-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (53, 3, 'catTeach.gif');
insert into storeImages (imageID, storeID, imageFileName) values (54, 1, 'mem1.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (54, 2, 'hikingboots.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (54, 3, 'catMisc.gif');
insert into storeImages (imageID, storeID, imageFileName) values (55, 1, 'speakers3.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (55, 2, 'hikingboots-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (56, 1, 'mem2small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (56, 2, 'kiwi.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (57, 1, 'mem2.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (57, 2, 'kiwi-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (58, 1, 'soundcard1small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (58, 2, 'kumquat.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (59, 1, 'miditower1small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (59, 2, 'kumquat-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (60, 1, 'soundcard2.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (60, 2, 'lemon.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (61, 1, 'miditower1.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (61, 2, 'lemon-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (62, 1, 'soundcard3small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (62, 2, 'lime.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (63, 1, 'miditower2small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (63, 2, 'lime-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (64, 1, 'soundcard3.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (64, 2, 'martini.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (65, 1, 'miditower2.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (65, 2, 'martini-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (66, 1, 'speaker2small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (66, 2, 'menshoes.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (67, 1, 'miditower3small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (67, 2, 'menshoes-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (68, 1, 'speaker1small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (68, 2, 'nectarine.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (69, 1, 'miditower3.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (69, 2, 'nectarine-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (70, 1, 'speaker3small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (70, 2, 'orange.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (71, 1, 'motherboard1small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (71, 2, 'orange-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (72, 1, 'printer1small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (72, 2, 'pear.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (73, 1, 'motherboard1.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (73, 2, 'pear-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (74, 1, 'printer2small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (74, 2, 'pineapple.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (75, 1, 'motherboard2small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (75, 2, 'pineapple-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (76, 1, 'printer3small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (76, 2, 'raspberry.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (77, 1, 'motherboard2.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (77, 2, 'raspberry-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (78, 1, 'printer4small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (78, 2, 'slippers.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (79, 1, 'motherboard3small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (79, 2, 'slippers-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (80, 1, 'printer5small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (80, 2, 'soda.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (81, 1, 'motherboard3.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (81, 2, 'soda-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (82, 1, 'keyboard1small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (82, 2, 'spikes1.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (83, 1, 'videocard1small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (83, 2, 'spikes2.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (84, 1, 'keyboard1.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (84, 2, 'strawberry.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (85, 1, 'videocard1.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (85, 2, 'strawberry-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (86, 1, 'keyboard2small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (86, 2, 'watermelon.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (87, 1, 'videocard2small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (87, 2, 'watermelon-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (88, 1, 'keyboard2.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (88, 2, 'winterboots.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (89, 1, 'videocard2.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (89, 2, 'winterboots-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (90, 1, 'keyboard3small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (90, 2, 'womenshoes.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (91, 1, 'videocard4small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (91, 2, 'womenshoes-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (92, 1, 'keyboard3.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (92, 2, 'yellowapple.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (93, 1, 'videocard4.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (93, 2, 'yellowapple-s.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (94, 1, 'mouse1small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (95, 1, 'videocard3small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (96, 1, 'mouse2small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (97, 1, 'videocard3.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (98, 1, 'mouse3small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (99, 1, 'monitor1small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (100, 1, 'monitor1.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (101, 1, 'scanner1small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (102, 1, 'monitor2small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (103, 1, 'monitor2.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (104, 1, 'scanner2small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (105, 1, 'monitor3small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (106, 1, 'monitor3.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (107, 1, 'webcam1small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (108, 1, 'monitor4small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (109, 1, 'monitor4.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (110, 1, 'webcam2small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (111, 1, 'monitor5small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (112, 1, 'monitor5.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (113, 1, 'cdrw1small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (114, 1, 'cdrw1.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (115, 1, 'cd1small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (116, 1, 'soundcard1.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (117, 1, 'soundcard2small.jpg');
insert into storeImages (imageID, storeID, imageFileName) values (118, 1, 'pc5small.jpg');
insert into storeOrdersStatus (orderStatus, storeID, orderStatusName) values (1, 1, 'New');
insert into storeOrdersStatus (orderStatus, storeID, orderStatusName) values (1, 2, 'New');
insert into storeOrdersStatus (orderStatus, storeID, orderStatusName) values (1, 3, 'New');
insert into storeOrdersStatus (orderStatus, storeID, orderStatusName) values (1, 4, 'New');
insert into storeOrdersStatus (orderStatus, storeID, orderStatusName) values (2, 1, 'Pending');
insert into storeOrdersStatus (orderStatus, storeID, orderStatusName) values (2, 2, 'Pending');
insert into storeOrdersStatus (orderStatus, storeID, orderStatusName) values (2, 3, 'Pending');
insert into storeOrdersStatus (orderStatus, storeID, orderStatusName) values (2, 4, 'Pending');
insert into storeOrdersStatus (orderStatus, storeID, orderStatusName) values (3, 1, 'Ready to ship');
insert into storeOrdersStatus (orderStatus, storeID, orderStatusName) values (3, 2, 'Ready to ship');
insert into storeOrdersStatus (orderStatus, storeID, orderStatusName) values (3, 3, 'Ready to ship');
insert into storeOrdersStatus (orderStatus, storeID, orderStatusName) values (3, 4, 'Ready to ship');
insert into storeOrdersStatus (orderStatus, storeID, orderStatusName) values (4, 1, 'Cancelled');
insert into storeOrdersStatus (orderStatus, storeID, orderStatusName) values (4, 2, 'Cancelled');
insert into storeOrdersStatus (orderStatus, storeID, orderStatusName) values (4, 3, 'Cancelled');
insert into storeOrdersStatus (orderStatus, storeID, orderStatusName) values (4, 4, 'Cancelled');
insert into storeOrdersStatus (orderStatus, storeID, orderStatusName) values (5, 1, 'Finalized');
insert into storeOrdersStatus (orderStatus, storeID, orderStatusName) values (5, 2, 'Finalized');
insert into storeOrdersStatus (orderStatus, storeID, orderStatusName) values (5, 3, 'Finalized');
insert into storeOrdersStatus (orderStatus, storeID, orderStatusName) values (5, 4, 'Finalized');
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (1, 1, 'Visa', -1);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (1, 2, 'Mastercard', -1);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (1, 3, 'American express', -1);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (1, 4, 'Discover', -1);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (1, 5, 'Fax order', 0);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (1, 6, 'Money order', 0);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (1, 7, 'Cheque', 0);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (1, 8, 'Charge my account', 0);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (1, 9, 'Call me', -1);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (1, 10, 'Gift certificate', 0);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (1, 11, 'Coupons', -1);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (2, 1, 'Visa', -1);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (2, 2, 'Mastercard', -1);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (2, 3, 'American express', -1);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (2, 4, 'Discover', -1);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (2, 5, 'Fax order', 0);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (2, 6, 'Money order', 0);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (2, 7, 'Cheque', 0);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (2, 8, 'Charge my account', 0);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (2, 9, 'Call me', -1);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (2, 10, 'Gift certificate', 0);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (2, 11, 'Coupons', -1);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (3, 1, 'Visa', -1);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (3, 2, 'Mastercard', -1);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (3, 3, 'American express', -1);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (3, 4, 'Discover', -1);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (3, 5, 'Fax order', 0);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (3, 6, 'Money order', 0);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (3, 7, 'Cheque', 0);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (3, 8, 'Charge my account', 0);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (3, 9, 'Call me', -1);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (3, 10, 'Gift certificate', 0);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (3, 11, 'Coupons', -1);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (4, 1, 'Visa', -1);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (4, 2, 'Mastercard', -1);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (4, 3, 'American express', -1);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (4, 4, 'Discover', -1);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (4, 5, 'Fax order', 0);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (4, 6, 'Money order', 0);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (4, 7, 'Cheque', 0);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (4, 8, 'Charge my account', 0);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (4, 9, 'Call me', -1);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (4, 10, 'Gift certificate', 0);
insert into storePaymentMethods (storeID, paymentMethodID, paymentMethodName, enabled) values (4, 11, 'Coupons', -1);
insert into storePaymentRealTime (storeID, paymentID, useRealTime, property1, property2, property3, property4, property5, property6) values (1, 1, 0, 'AUTH_CAPTURE', '01EE043903F904EB018205FB03F9', '0498039604480648068B018402050085069F', 'TRUE', '', '');
insert into storePaymentRealTime (storeID, paymentID, useRealTime, property1, property2, property3, property4, property5, property6) values (1, 2, 0, 'test-payflow.verisign.com', '056005FB0162069E027C069E055F073B', '056005FB0162069E027C069E055F073B', 'VeriSign', '', 'TRXTYPE=S&TENDER=C&ZIP=12345&COMMENT1=ASP/COM Test Transaction');
insert into storePaymentRealTime (storeID, paymentID, useRealTime, property1, property2, property3, property4, property5, property6) values (1, 3, 0, 'https://www.paypal.com/cgi-bin/webscr', 'merchant@spidersales.com', '', '', '', '');
insert into storePaymentRealTime (storeID, paymentID, useRealTime, property1, property2, property3, property4, property5, property6) values (2, 1, 0, 'AUTH_CAPTURE', '01EE043903F904EB018205FB03F9', '0498039604480648068B018402050085069F', 'TRUE', '', '');
insert into storePaymentRealTime (storeID, paymentID, useRealTime, property1, property2, property3, property4, property5, property6) values (2, 2, 0, 'test-payflow.verisign.com', '056005FB0162069E027C069E055F073B', '056005FB0162069E027C069E055F073B', 'VeriSign', '', 'TRXTYPE=S&TENDER=C&ZIP=12345&COMMENT1=ASP/COM Test Transaction');
insert into storePaymentRealTime (storeID, paymentID, useRealTime, property1, property2, property3, property4, property5, property6) values (2, 3, 0, 'https://www.paypal.com/cgi-bin/webscr', 'merchant@spidersales.com', '', '', '', '');
insert into storePaymentRealTime (storeID, paymentID, useRealTime, property1, property2, property3, property4, property5, property6) values (3, 1, 0, 'AUTH_CAPTURE', '01EE043903F904EB018205FB03F9', '0498039604480648068B018402050085069F', 'TRUE', '', '');
insert into storePaymentRealTime (storeID, paymentID, useRealTime, property1, property2, property3, property4, property5, property6) values (3, 2, 0, 'test-payflow.verisign.com', '056005FB0162069E027C069E055F073B', '056005FB0162069E027C069E055F073B', 'VeriSign', '', 'TRXTYPE=S&TENDER=C&ZIP=12345&COMMENT1=ASP/COM Test Transaction');
insert into storePaymentRealTime (storeID, paymentID, useRealTime, property1, property2, property3, property4, property5, property6) values (3, 3, 0, 'https://www.paypal.com/cgi-bin/webscr', 'merchant@spidersales.com', '', '', '', '');
insert into storePaymentRealTime (storeID, paymentID, useRealTime, property1, property2, property3, property4, property5, property6) values (4, 1, 0, 'AUTH_CAPTURE', '01EE043903F904EB018205FB03F9', '0498039604480648068B018402050085069F', 'TRUE', '', '');
insert into storePaymentRealTime (storeID, paymentID, useRealTime, property1, property2, property3, property4, property5, property6) values (4, 2, 0, 'test-payflow.verisign.com', '056005FB0162069E027C069E055F073B', '056005FB0162069E027C069E055F073B', 'VeriSign', '', 'TRXTYPE=S&TENDER=C&ZIP=12345&COMMENT1=ASP/COM Test Transaction');
insert into storePaymentRealTime (storeID, paymentID, useRealTime, property1, property2, property3, property4, property5, property6) values (4, 3, 0, 'https://www.paypal.com/cgi-bin/webscr', 'merchant@spidersales.com', '', '', '', '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1000, 'CPU 1000 MHz', '1000', 4, '-2', 1, 'Socket A<br>1000 MHz', 'The most accessible CPU on the market, AMD Duron is the perfect CPU for the Internet.<br>DDR support, 200MHz BUS, Cache L1/L2: 128KB / 64KB', 45, 47, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1001, 'CPU 2000 MHz', '1001', 4, '-2', 2, 'Socket 478<br>2000 MHz', 'Advanced tranfer cache<br>Advance dynamic execution<br>Hyper pipelined technology', 49, 51, -1, '', -1, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1002, 'Memory DIMM 512Mb', '1002', 4, '-2', 3, 'SDRAM, PC133', 'SDRAM, PC133<br>Double Sided, 7,5 ns<br>3,3V', 53, 54, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1003, 'Memory RIMM 256Mb', '1003', 4, '-2', 4, 'RDRAM, PC800', 'RDRAM, PC800', 56, 57, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1004, 'Midi Tower TK2001', '1004', 4, '-2', 5, 'ATX miditower, 235W', 'ATX miditower, 235W <br>7 extension slots', 59, 61, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1005, 'Midi Tower TK 2003', '1005', 4, '-2', 6, 'ATX miditower, 235W', 'ATX miditower, 235W<br>Seven slots', 63, 65, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1006, 'Midi Tower TH-931', '1006', 4, '-2', 7, 'ATX miditower, 250W', 'ATX miditower, 250W<br> 7 Slots', 67, 69, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1007, 'MotherBoard Master-L', '1007', 4, '-2', 8, 'Dual Socket A, ATX', 'Dual Socket A, ATX<br>Supports CPUs up to 2000+ MHz', 71, 73, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1008, 'MotherBoard PE11-SA', '1008', 4, '-2', 9, 'Socket 478, ATX', 'Socket 478, ATX<br>FSB 400/533MHz, Chipset VIA', 75, 77, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1009, 'MotherBoard KTAPRO', '1009', 4, '-2', 10, 'Socket A, ATX', 'Socket A, ATX<br>Chipset VIA', 79, 81, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1010, 'VideoCard MSI GF2 MX400', '1010', 4, '-2', 11, '64Mb, TV-Out', '64Mb, TV-Out<br>AGP 4x, RAMDAC 350MHz', 83, 85, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1011, 'VideoCard R 8500', '1011', 4, '-2', 12, '64 Mb DDRAM SGRAM', '64 Mb DDRAM SGRAM<br>AGP 2x/4x, RAMDAC 400Mhz', 87, 89, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1012, 'VideoCard R 7500', '1012', 4, '-2', 13, '64Mb DDR TV-Out', '64Mb DDR TV-Out, AGP 4x<br>RAMDAC 350MHz', 91, 93, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1013, 'VideoCard GF3 TI200', '1013', 4, '-2', 14, '64Mb DDRAM SGRAM', '64Mb DDRAM SGRAM<br>AGP 4x, RAMDAC 350MHz', 95, 97, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1014, 'CTX VL 700', '2001', 5, '-2', 1, '17'''' diagonal', '17'''' diagonal, pitch 0.27mm<br>1280x1024', 99, 100, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1015, 'CTX PR1400F', '2002', 5, '-2', 2, '21'''' diagonal', '21'''' diagonal, FD Trinitron<br>Pitch 0.25mm', 102, 103, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1016, 'CTX EX710F', '2003', 5, '-2', 3, '17'''' diagonal', '17'''' diagonal<br>FlatCRT, Executive', 105, 106, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1017, 'Monitor E230', '2004', 5, '-2', 4, '17'''' diagonal', '17'''' diagonal<br>FD Trinitron', 108, 109, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1018, 'Monitor 920P', '2005', 5, '-2', 5, '19'''' diagonal', '19'''' diagonal, FST Tube<br>Pitch 0.25mm', 111, 112, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1019, 'Microfon PC', '3001', 7, '-2', 1, 'Omni directional mic', 'Omni directional mic', 41, 15, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1020, 'Headphones with mic', '3002', 7, '-2', 2, 'Mono headphones', 'Mono headphones<br>Unidirectional mic', 44, 17, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1021, 'SoundCard SW1000XG', '3003', 7, '-2', 3, 'Advance voice memory', 'Advance voice memory<br>Full duplex', 58, 116, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1022, 'Sound Card Platinum', '3004', 7, '-2', 4, 'PCI interface', 'PCI interface, Full Duplex<br>Intern Drive', 117, 60, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1023, 'Sound Card Bulk', '3005', 7, '-2', 5, 'PCI interface', 'PCI interface, Full Duplex<br>ASIO,EAX Advanced HD,Time-Scaling', 62, 64, -1, '', -1, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1024, 'Speakers Desktop Theatre 2200 Bulk', '3006', 7, '-2', 6, '42W, wooden subwoofer', '5W RMS (speakers) 17W RMS (subwoofer), wooden subwoofer', 66, 48, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1025, 'Speakers SP-G6', '3007', 7, '-2', 7, 'RMS 6W, PMPO 120W', 'RMS 6W (2x3W), PMPO 120W, Stereo Jack<br>Volume control', 68, 52, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1026, 'Speakers Surround 5.1 5300 bulk', '3008', 7, '-2', 8, '48W RMS, 5.1 surround system', '48W RMS (6W RMS the speakers + 18W RMS the subwoofer)<br>5.1 surround system, volume control', 70, 55, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1027, 'Keyboard Cordless Desktop Kit', '4001', 9, '-2', 1, 'Cordless Mouse and Keyboard', 'Cordless Mouse with 3 buttons, radio cordless technology<br>104/105 key', 82, 84, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1028, 'Keyboard Comfy KB-10X, PS/2', '4002', 9, '-2', 2, 'Sleep, Wake and Power buttons', '107 keys, PS/2 connection', 86, 88, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1029, 'Keyboard Cordless Desktop Optical Kit', '4003', 9, '-2', 3, 'Cordless keyboard, iNav Wheel, optical mouse', 'Cordless keyboard, iNav Wheel, optical mouse<br> 104/105 keys, Internet keys', 90, 92, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1030, 'Mouse NetScroll+ Eye', '4004', 9, '-2', 4, 'Optical engine', 'Optical engine, 3 buttons, PS/2', 94, 32, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1031, 'Easy Mouse +', '4005', 9, '-2', 10, 'Easy scroll', 'Easy scroll, 3 buttons, PS/2', 96, 37, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1032, 'PowerScroll Mouse', '4006', 9, '-2', 5, '3 buttons, USB+PS/2-adaptor', '3 buttons, USB+PS/2-adaptor<br>MouseMate Software Included', 98, 35, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1033, 'Scanner ColorPage VIVID 3X', '4007', 9, '-2', 6, 'Flatbed scanner, 600x1200 dpi', 'Flatbed scanner, 600x1200 dpi<br>ABBY Fine Reader OCR, Soft included', 101, 39, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1034, 'Scanner ColorPage VIVID 3XE', '4008', 9, '-2', 7, '600x1200 dpi, Color Depth 48 bytes', '600x1200 dpi, Color Depth 48 bytes, USB cable included, Flatbed scanner', 104, 42, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1035, 'QuickCam Express', '4009', 9, '-2', 8, 'CMOS senzor, 352x228 px', 'CMOS senzor, 352x228 px, USB connection<br>Software pack included', 107, 46, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1036, 'QuickCam Web', '4010', 9, '-2', 9, 'CMOS senzor, 352x288 px', 'CMOS senzor, 352x288 px, USB connection<br>Software pack included', 110, 50, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1037, 'Printer C40UX', '5001', 8, '-2', 1, 'A4 format, CMYK colors', 'A4 format, CMYK colors, 1440x720 dpi, 8ppm', 72, 19, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1038, 'Printer C70', '5002', 8, '-2', 2, 'A4 format, Micro Piezo, 2880x720 dpi', 'A4 format, Micro Piezo, 2880x720 dpi, 16ppm black&white, 9.5ppm color', 74, 21, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1039, 'Printer P100', '5003', 8, '-2', 3, '2400x1200 dpi, 2 min/ picture', '2400x1200 dpi, 2 min/ picture<br>Interface:USB, slots: Memory Stick, SmartMedia, CompactFlash', 76, 23, -1, '', -1, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1040, 'Printer BJC-S200', '5004', 8, '-2', 4, 'A4 format, bubble jet technology', 'A4 format, bubble jet technology, 2880x720dpi, 5ppm black & white, 3ppm color', 78, 25, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1041, 'Printer BJC-S300', '5005', 8, '-2', 5, 'A4 format, 2400x1200 dpi', 'A4 format, 2400x1200 dpi, 11ppm black & white, 7.5ppm color', 80, 27, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1042, 'CD - CDU5211 bulk', '6001', 6, '-2', 1, 'Intern CD drive, 52x', 'Intern CD drive, 52x, EIDE interface, 128kb buffer', 115, 1, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1043, 'CD-CRX175A bulk', '6002', 6, '-2', 2, 'Internal unit, 24x/10x/40x', 'Internal unit, 2Mb buffer <br>Write/Rewrite/Read 24x/10x/40x', 113, 114, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1044, 'CD-W540E bulk', '6003', 6, '-2', 3, 'Internal device, 40x/12x/48x', 'Internal device, EIDE interface <br> Write/Rewrite/Read 40x/12x/48x', 5, 2, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1045, 'Floppy drive MPF 920', '6004', 6, '-2', 4, 'Internal device, 3.5'''' floppy', 'Internal device, 3.5'''' floppy,500kbps, 94ms', 3, 7, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1046, 'HDD Protege', '6005', 6, '-2', 5, '5400 rpm, 20GB', '5400 rpm, 20GB, IDE interface, buffer 2MB', 29, 9, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1047, 'HDD Caviar', '6006', 6, '-2', 6, '7200 rpm, 80GB', '7200 rpm, 80GB, 8.9ms, 2Mb buffer', 30, 11, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1048, 'HDD D740X', '6007', 6, '-2', 7, '7200rpm, 40GB', '7200rpm, 40GB, 2Mb buffer, 8.5 ms', 34, 13, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1049, 'Graphic monster', '7001', 2, '-2', 1, 'DTP configuration', 'DTP configuration', 8, 18, -1, '', 0, 0, -1, 0, 2003-5-13, 2003-5-13, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1050, 'Games Guru', '7002', 2, '-2', 2, '<b>The keyboard, the mouse and the CD-ROM are <font color=red>FREE</font>!!</b><br><br>3D games are at home on this computer', 'Is just what you need if you use any kind of action game', 10, 20, -1, '', 0, 0, -1, 0, 2003-5-13, 2003-5-13, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1051, 'Simple Server', '7003', 2, '-2', 3, '<font color=red>The motherboard is included!</font>', 'You want a server for your firm? This is your solution.(no monitor and peripherials included)', 118, 24, -1, '', 0, 0, -1, 0, 2003-5-13, 2003-5-13, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1052, 'Home Friend', '7004', 2, '-2', 4, 'The perfect solution for your home', 'If you want a good computer in your home, this is your solution', 16, 28, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1053, 'Mainframe Server', '7005', 2, '-2', 5, 'Big corporations'' server', 'You are at the top? Buy the best!', 14, 26, -1, '', 0, 0, -1, 0, 2003-5-13, 2003-5-13, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1054, 'Total Multimedia', '7006', 2, '-2', 6, 'Sound and video are at your will...', 'All the multimedia that you can take', 12, 22, -1, '', 0, 0, -1, 0, 2003-5-13, 2003-5-13, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (1, 1055, 'None', '00000', -2, '-2', 1, 'Used for bundle sale', '', 0, 0, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1000, 'Bananas', '8001', 2, '-2', 1, 'Yellow tasty bananas...<br>(Hidden stock 2000kg, minimum stock 100kg)', 'Yellow tasty bananas...<br>Origin:Africa<br>(Hidden stock 2000kg, minimum stock 100kg)', 5, 4, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1001, 'Blackberries', '8002', 2, '-2', 2, 'The well known blackberries<br>(Hidden stock 2500kg, Weight 4, Tax add 2)', 'The well known blackberries<br>Origin:France<br>(Hidden stock 2500kg)', 9, 8, -1, 'kgs', 0, 4, -1, 0, 0, 0, -1, 2, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1002, 'Cantaloupes', '8003', 2, '-2', 3, 'Taste it and you''ll never forget its taste...<br>(No limit of stock)', 'Taste it and you''ll never forget its taste...<br>Origin:Africa<br>(No limit of stock)', 15, 14, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1003, 'Grapes', '8004', 2, '-2', 4, 'You can make the purest wine...', 'You can make the purest wine...<br>Origin:France', 51, 50, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1004, 'Greenapples', '8005', 2, '-2', 5, 'Nice shining apples', 'Nice shining apples<br>Origin:France', 53, 52, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1005, 'Kiwies', '8006', 2, '-2', 6, 'Nice looking kiwi<br>', 'Nice looking kiwi<br>Origin:Africa', 57, 56, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1006, 'Kumquats', '8007', 2, '-2', 7, 'Exotic fruits<br> (These fruits are for <font color=red><b>FREE</b></font>)', 'Exotic fruits<br>Origin:Africa', 59, 58, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1007, 'Lemons', '8008', 2, '-2', 8, 'Lemons', 'Juicy green lemons', 61, 60, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1008, 'Limes', '8009', 2, '-2', 9, 'Limes are good for your health', 'Origin:Germany', 63, 62, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1009, 'Nectarines', '8010', 2, '-2', 10, 'Nectarines are the fruits of the gods.', 'Nectarines are the fruits of the gods.Origin:France', 69, 68, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1010, 'Oranges', '8011', 2, '-2', 11, 'You can make a very good orange juice from them...', 'You can make a very good orange juice from them...<br>Origin:Africa', 71, 70, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1011, 'Pears', '8012', 2, '-2', 12, 'Pears - the tastiest fruits', 'Pears - the tastiest fruits<br>Origin:Japan', 73, 72, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1012, 'Pinapples', '8013', 2, '-2', 13, 'Exotic fruits are not only looking good.(Weight 5, Tax add 20)', 'Exotic fruits are not only looking good.<br>Origin: Exotic', 75, 74, -1, '', 0, 5, -1, 0, 0, 0, -1, 20, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1013, 'Raspberries', '8014', 2, '-2', 14, 'Lot of them are even more tastier', 'Lot of them are even more tastier<br>Origin:USA', 77, 76, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1014, 'Strawberries', '8015', 2, '-2', 15, 'Best eaten with sugar.', 'Best eaten with sugar.<br>Origin:Canada', 85, 84, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1015, 'Watermelons', '8016', 2, '-2', 16, 'Red and very sweet weatermelons', 'Red and very sweet weatermelons<br>Origin:Greece', 87, 86, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1016, 'Yellow apples', '8017', 2, '-2', 17, 'Yellow apples taste like melons', 'Yellow apples taste like melons<br>Origin:apples', 93, 92, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1017, 'Hiking boots', '9001', 4, '-2', 1, 'Durable boots for climbing the mountains<br>(Weight 5, Tax add 10)', 'Durable boots for climbing the mountains<br>Material: Cordura<br>', 55, 54, -1, 'lbs', 0, 5, -1, 0, 0, 0, -1, 10, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1018, 'Men shoes', '9002', 4, '-2', 2, 'Elegant shoes for men', 'Elegant shoest for men, double polished<br>Material: Hardened leather', 67, 66, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1019, 'Bedroom Slippers', '9003', 4, '-2', 3, 'Soft slippers for bedroom', 'Soft slippers for bedroom<br>Material:silk/wool', 79, 78, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1020, 'Winter Boots', '9004', 4, '-2', 4, 'You will never feel cold in those babies', 'You will never feel cold in those babies<br>Material: whool (Inside),leather (Outside)', 89, 88, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1021, 'Women Shoes', '9005', 4, '-2', 5, 'Elegant and very light shoes', 'Elegant and very light shoes designed especially for the delicate foot of the womnan', 91, 90, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1022, 'Beer', '10001', 3, '-2', 1, 'Best brew...<br>(Weight 1, Tax add 10)', 'Drink and you''ll feel the difference', 7, 6, -1, 'lbs', 0, 1, -1, 0, 0, 0, -1, 10, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1023, 'Champagne', '10002', 3, '-2', 2, 'For special occasions', 'For special occasions<br>Origin:France', 17, 16, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1024, 'Chocolate', '10003', 3, '-2', 3, 'Chocolate drink...<br>(Weight 3, Tax add 5)', 'Chocolate drink, the best soft drink for any occasion', 19, 18, -1, 'lbs', 0, 3, -1, 0, 0, 0, -1, 5, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1025, 'Cocktail', '10004', 3, '-2', 4, 'Cocktails are the best drinks ever', 'Cocktails are the best drinks ever, ours are even better.', 21, 20, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1026, 'Soft drink', '10005', 3, '-2', 5, 'Cooling soft drinks...', 'Cooling soft drinks...<br>Origin:USA', 40, 39, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1027, 'Espresso', '10006', 3, '-2', 6, 'Start your day with a good coffee.', 'Start your day with a good coffee, and you''ll stay up all day.', 42, 41, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1028, 'Natural fruit juice', '10007', 3, '-2', 7, '<font color=red size=1><b>Click to see the accesories</b></font><br>Nothing can be more natural that this natural fruit juice.', 'Nothing can be more natural that this natural fruit juice<br>Origin:Fruits', 44, 43, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1029, 'Wedding drinks set', '10008', 3, '-2', 8, 'Glasses and champaigne for weddings', 'Special glasses and champaigne for specials moments', 49, 48, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1030, 'Fine Martini', '10009', 3, '-2', 9, 'The most fine Martini ever...', 'We believe that this is the finest Martini ever.<br> If you think you''ve tasted a better Martini elsewere please contact us.', 65, 64, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (2, 1031, 'Soda', '10010', 3, '-2', 10, 'Great in warm seasons, when the sun shines heavily', 'Cools everythings down, you''ll feel relaxed after a glass of this soda', 81, 80, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (3, 1000, 'Harry Potter', '001', 5, '-2', 2, 'Harry Potter and the Order of the Phoenix: J.K. Rowling', 'As Harry enters his fifth year at wizard school, it seems the bonds of friendship and trust have never been more sorely tested. Lord Voldemort''s rise has opened a rift in the wizarding world between those who believe the truth about his return, and those who prefer to believe it''s all madness and lies just more trouble from Harry Potter. Unabridged.', 26, 25, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (3, 1001, 'Lara Croft', '002', 5, '2', 3, 'Lara Croft Tomb Rider: The Cradle of Life', 'The thrill-a-minute official tie-in to the Paramount Pictures blockbuster film starring Angelina Jolie! Within the long-lost Temple of Luna, Lara Croft discovers the key to the deadliest weapon of all time--a plague, brought to Earth long ago in the legendary Pandora''s Box. Unfortunately for Lara, a group of terrorists bent only on destruction have uncovered the existence of this weapon as well. The only man who can help Lara infiltrate the group and stop the terrorists'' mad plan is the one man to whom she''s ever trusted her heart: Terry Sheridan.', 28, 27, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (3, 1002, 'Security Alert', '003', 5, '2', 4, 'TechTv''s Security Alert: Stories of Real People Protecting Themselves from Identity Theft, Scams, and Viruses', 'When it comes to protecting your computer and its data, what you don''t know can hurt you--which is precisely why TechTV personality Becky Worley and mystery writer Donald Webb have joined forces to produce this info-packed volume that carefully outlines the steps you can take to secure your data, your identity, and your privacy in an age of cyber-crime and near-constant virus scares. In the warm, friendly, reassuring style viewers have come to associate with Becky''s "Security Alert" segments on TechTV''s TechLive news show, this volume delves into all of the areas where you and your computer may be vulnerable to attack: hacking, identity theft, online purchasing, virus attacks, email and Internet scams, online dating and communities, kids and the Internet, and more. Each chapter begins with a real-life disaster story before providing useful tips on how to avoid a similar fate. Practical advice, email and Internet rules to live by, tips to protect your privacy, and more round out the package.', 40, 39, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (3, 1003, 'Think', '004', 5, '-2', 1, 'How Customers Think: Essential Insights Into the Mind of the Market', 'Unveiling the next source of competitive advantage for companies everywhere, an industry innovator offers a new approach to understanding how--and why--customers buy.', 46, 45, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (3, 1004, 'Power', '005', 4, '-2', 1, 'The Power of Full Engagement: Managing Your Energy, Not Time, Is the Key to High Performance: Jim Loehr', 'Two bestselling authors present their widely acclaimed program guaranteed to fuel high energy and top performance in today''s high-stress, high-speed world.', 36, 35, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (3, 1005, '2mil', '006', 4, '-2', 2, 'How I Made $2000000 the Stock Market', 'An entertaining and insightful story of a world famous dancer who shook up Wall Street by revealing the system that allowed him to build a fortune with a very small starting capital base.', 2, 1, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (3, 1006, 'Soup', '007', 4, '-2', 3, 'Soups of France: Regional French Cooking: Lois Anne', 'In France, a nation of small villages, an incredible variety of soups have evolved over time, with cherished family recipes handed down from generation to generation. "The Soups of France" uncovers those recipes, many still enjoyed today, others long forgotten. Rich with glorious photographs illustrating the lush countryside, quaint villages, and vibrant marketplaces, "The Soups of France" is a delightful culinary ramble', 42, 41, -1, '', -1, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (3, 1007, 'Cooking Club', '008', 4, '-2', 4, 'The Cooking Club Cookbook: Six Friends Show You How to Bake, Broil, and Bond: Cooking Club', '"The Cooking Club Cookbook" is the story of how six friends learned to cook, the recipes they created, and the fun they had along the way. Complete with a dozen full menus, this book speaks to a new generation who may know their edamame from their empanadas but don''t necessarily know how to mince or slice or dice. Photos.', 12, 11, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (3, 1008, 'Food', '009', 4, '-2', 5, 'I''m Just Here for the Food: Food + Heat = Cooking:', 'The host of Food NetworkUs "Good Eats" entertains and informs viewers with a lively mix of wit blended with wisdom, history mixed with pop culture, and science combined with common sense. This companion cookbook presents an instruction manual for the kitchen, combining 60 wide-ranging recipes with a wealth of culinary information that allows anyone--at any level of expertise--to understand the whys and wherefores of cooking.', 18, 17, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (3, 1009, 'Macromedia', '010', 2, '-2', 1, 'Macromedia Studio MX: All-In-One Desk Reference for Dummies: Damon A. Dean', 'This self-contained minibook provides complete coverage of the entire Macromedia Studio MX package--Dreamweaver MX, Flash MX, Fireworks MX, ColdFusion MX, and FreeHand 10. The bonus minibook delivers the lowdown on Macromedia Sitespring as well as other Web development tools and techniques.', 30, 29, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (3, 1010, 'Hacking', '011', 2, '-2', 2, 'Hacking Exposed: Network Security Secrets & Solutions : Joel Scambray', 'Since new hacks and attacks are occurring daily, "Hacking Exposed" provides administrators with the latest information to combat hackers and protect their networks. It shows how flaws and loopholes in security technologies can be exploited and provides security solutions. The CD contains a one-hour video presentation by the authors. Line illustrations.', 24, 23, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (3, 1011, 'Photoshop', '012', 2, '-2', 3, 'Photoshop 7 Down and Dirty Tricks: Scott Kelby', 'Kelby''s bestselling classic, completely updated for the new version of Photoshop, contains all the hottest tricks, coolest effects and inside secrets--more than 300 techniques users need to know.Updated for the latest version of Photoshop, Photoshop 7 Down & Dirty Tricks is packed cover to cover with step-by-step tutorials on the coolest Photoshop 7 effects. The book is not another rehash of masking, pixels, and file formats or resolution--it''s nothing but the cool stuff that will make your client''s (or boss''s) jaw drop.', 34, 33, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (3, 1012, 'XP', '013', 2, '-2', 4, 'Windows XP Pro: The Missing Manual: David Pogue', 'This friendly, authoritative book includes witty coverage of every feature, from the new two-column start menu to working on a corporate network.', 50, 49, -1, '', -1, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (3, 1013, 'Aviation', '014', 3, '-2', 1, 'A Century of Triumph: The History of Aviation: Christopher Chant', 'The official celebratory volume of the National Aviation Hall of Fame and the Aviation WorldUs Fair 2003 features hundreds of highly detailed drawings by one of the worldUs leading aircraft illustrators and rare photos from the Smithsonian. This beautiful gift book is a glorious salute to aviation. Full color.', 6, 5, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (3, 1014, 'Middle East', '015', 3, '-2', 2, 'The Middle East: A Brief History of the Last 2000 Years', 'Illuminating both the history and the current climate in the Middle East, Bernard Lewis presents an authoritative, accessible examination, within a narrative framework, of the traditions of government; the Islamic religion and legal system; the economic infrastructure; and the social and cultural conventions. 16 pp. of photos. Maps. 448 pp. Print ads. National print publicity.', 32, 31, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (3, 1015, 'War', '016', 3, '-2', 3, 'From the Front: The Story of War: Michael S. Sweeney', 'In this gripping archive of war, Sweeney presents a fascinating history of the evolution of warfare and of war correspondence--from soldiers working double-duty as recorders of war to todayUs journalists who don helmets in pursuit of their story. 175 photos & maps.', 48, 47, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (3, 1016, 'Catholic', '017', 3, '-2', 5, 'Triumph: The Power and the Glory of the Catholic Church: A 2000-Year History: H. W. Crocker III', 'Triumphant is by far and away the best book I have yet to read on the history of the Catholic Church. To me it reads much more like a novel rather than a history. I highly recommend for all those interested in a down to earth, comprehensive and exciting read on the 2000 year history of the church. A must.', 10, 9, -1, '', -1, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (3, 1017, 'Psychology', '018', 4, '-2', 6, 'The Road Less Traveled: A New Psychology of Love, Traditional Values, and Spiritual Growth: M. Scott Peck', 'Perhaps no book has had a more profound impact on intellectual and spiritual lives than "The Road Less Traveled." In his new Introduction, Dr. Peck recalls how this book evolved from his own early ideas as a therapist who was just beginning his own spiritual growth.', 38, 37, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (3, 1018, 'Story', '019', 5, '-2', 5, 'Color Stories: Behind the Scenes of America''s Billion-Dollar Beauty Industry: Mary Lisa Gavenas', 'In America, beauty is big business--and growing bigger every day. Gavenas sweeps readers into this sexy, seductive world and unveils the visions, hard work, and astonishing success stories that have created a 29 billion dollar, virtually recession-proof industry. Readers will never again wonder "What price beauty?"', 44, 43, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (3, 1019, 'Future', '020', 5, '-2', 6, 'Our Posthuman Future: Consequences of the Biotechnology Revolution: Francis Fukuyama', 'A great social philosopher persuasively argues that the ultimate prize of the biotechnology revolution--the ability to manipulate the DNA of all of a person''s descendants--will have profound, and potentially terrible, consequences for our political order, even if undertaken by ordinary parents seeking to "improve" their children.', 20, 19, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (3, 1020, 'Evolution', '021', 5, '-2', 7, 'The Structure of Evolutionary Theory: Stephen Jay Gould', 'The world''s most revered and eloquent interpreter of evolutionary ideas offers a work of explanatory force unprecedented in our time--the history and origins of the three core commitments of classical Darwinism. 88 line illustrations. 4 tables.', 14, 13, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (3, 1021, 'Golf', '022', 4, '-2', 7, 'My Golden Lessons: 130 Time-Tested Tips to Help You Play Better, Score Lower, and Enjoy Golf More: Jack', 'Nicklaus shares more than 130 tips, tricks, and techniques that cover every element of the game from tee to green. Drawn from his popular columns that ran in Golf Digest and Golf Magazine, this time-tested advice reflects the wisdom heUs gained in his many years at the pinnacle of his sport -- including how to outsmart your opponents when you can no longer overpower them.', 22, 21, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (3, 1022, 'Bodybuilding', '023', 4, '-2', 8, 'The New Encyclopedia of Modern Bodybuilding: The Bible of Bodybuilding: Arnold Schwarzenegger', 'Now in paperback, the new, totally updated edition of the definitive guide to today''s most popular fitness activity. 850 photos & line drawings.', 8, 7, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (3, 1023, 'Fans', '024', 5, '-2', 8, 'True Believers: The Tragic Inner Life of Sportsfans: Joe Queenan', 'From True Believers: Virtually all sports books deal with athletes. In my view, athletes are almost irrelevant: they can be replaced. Sports is not about the people who play the games, but about the people who watch them. Athletes ultimately manage to work these neuroses out of their systems. Fans never do. Economists insist that every human action has some raison d''etre. True Believers is an attempt to find out what that raison d''etre is. There has to be some reason why we put ourselves through this year after year. Or, to paraphrase Darwin, man is the only species that honestly thinks the Cubs and the Red Sox could meet in the World Series.', 16, 15, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (3, 1024, 'America', '025', 3, '-2', 4, 'Of Paradise and Power: America Vs. Europe in the New World Order: Kagan', 'From a leading scholar of the country''s foreign policy, this is a brilliant essay about America and the world that has caused a storm in international circles.', 4, 3, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (4, 1, 'Camcorder', '001', 3, '-2', 5, 'DCR-PC105 MiniDV Handycam? Camcorder with Free carrying case', 'Just in time for that summer road trip, Sonys DCR-PC105 compact Handycam Camcorder offers a 1.0 Megapixel CCD Imager, 2.5" Touch Panel LCD Screen, Carl Zeiss optics and USB Streaming. It produces excellent still image quality and superb Digital Video that help you shoot, play and share your precious vacation memories.', 4, 3, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (4, 2, 'CyberShot', '002', 4, '-2', 1, 'DSC-P72 Cyber-shot? Digital Camera', 'Looking for a compact digital still camera that gives you the power to take great pictures under a variety of conditions? Put the power of Sony digital photography in the palm of your hand with the Cyber-shot DSC-P72 digital still camera.', 8, 7, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (4, 3, 'MiniDV', '003', 3, '-2', 6, 'MiniDV Handycam? Camcorder with Free carrying case', 'The DCR-TRV70 MiniDV Handycam Camcorder gives you a huge, easy-to-view color SwivelScreen LCD and a massive 2.0 megapixel resolution, delivering exceptional-quality digital video, digital audio, and digital still images every time you turn it on.', 20, 19, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (4, 4, 'CyberShot 2', '004', 4, '-2', 2, 'DSC-U30 Cyber-shot? U Digital Camera with ImageStation.com', 'Small enough to go anywhere! Introducing the new DSC-U30 Cyber-shot digital still camera for those on the go.', 20, 19, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (4, 5, 'NoteBook', '005', 4, '-2', 3, 'VAIO? V505B Series Notebook', 'Build the ultimate VAIO V505 Notebook using our Configure to Order option, and get the VAIO notebook thats perfect for your needs and price range. Sony Style lets you design your perfect system quickly and easily, and well ship it to you just the way you want it. Its a smart way to buy an even smarter system. With truly mobile features like integrated wireless LAN, an integrated CD-RW/DVD combo drive, a powerful Mobile Intel Pentium 4 Processor, and a sleek, compact exterior design, the VAIO V505 Notebook will take you places without weighing you down on the way!', 22, 21, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (4, 6, 'Handheld Camera', '006', 3, '-2', 8, 'NX80V Color CLI? Handheld', 'The PEG-NX80V redefines the popular NX-Series CLIə handhelds with a new design, improved hardware features, and upgraded application software. Palm OS 51 and ARM-compliant 200 MHz CPU, provide enhanced overall performance and an exceptional multimedia experience.', 6, 5, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (4, 7, 'Walkman', '007', 2, '-2', 1, 'ATRAC3/MP3 CD Walkman', 'The Ultra Slim D-NE1 ATRAC3/MP3 CD Walkman Portable CD Player weighs just 6 1/4 ounces, making it light enough for all types of travel.', 48, 47, -1, '', -1, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (4, 8, 'Digital Camera', '008', 4, '-2', 4, 'DSC-V1 Cyber-shot? Digital Camera', 'If you thought you could only get true-to-life resolution, definitive control and stunning output from an SLR camera, check out Sony''s new DSC-V1 Cyber-shot, a digital still camera that combines the control you prefer with extraordinary performance and a uniquely-compact design.', 10, 9, -1, '', -1, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (4, 9, 'Studio', '009', 4, '-2', 5, 'VAIO Digital Studio? RS320 Desktop', 'Powerful yet affordable! The RS320 is an entry level DVD burning solution packed with all the entertainment software you need to maximize your digital lifestyle. Turn your home movies into DVDs with the included Click to DVD software and experience how easy it is to convert digital video to DVD! Now you can play back your entire collection of home videos with the convenience of your home DVD player. The RS320 also includes software to store, manage, and print your digital photos (PictureGear Studio) as well as burning CDs from your collection of music files (SonicStage). Enjoy maximum entertainment without sacrificing performance.', 38, 37, -1, '', 0, 10, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (4, 10, 'Portable Walkman', '010', 2, '-2', 8, 'S2 Sports? ATRAC3?/MP3 CD Walkman', 'Feeling restless? Push yourself to the limit with this sporty portable. Move with the groove as Sony brings you more music on the go', 26, 25, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (4, 11, 'DVD System', '011', 2, '-2', 2, 'DVD Dream? System', 'A Digital Dream come true, Sony''s New DAV-C990 DVD Dream System boasts 600 Watts Total System Power for a mind-blowing entertainment experience', 12, 11, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (4, 12, 'DVD recorder', '012', 2, '-2', 9, 'DVD Recorder', 'It is the component moment you have been waiting for. Record to DVD from your television and see the difference digital technology makes', 30, 29, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (4, 13, 'TV set', '013', 3, '-2', 1, '"51"" 16:9 Hi-Scan? Projection TV"', 'In search of surreal entertainment? Sony''s New KP-51WS500 51-inch Hi-Scan 1080i 16:9 Projection Television delivers the entertainment you seek', 46, 45, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (4, 14, 'Trintron TV', '014', 3, '-2', 2, '"40"" FD Trinitron? WEGA? XBR? Hi-Scan? TV"', 'Exhilarating entertainment awaits. Watch in amazement as our features work to bring you brilliant images and surreal sound.', 44, 43, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (4, 15, 'Notebook', '015', 4, '-2', 6, 'Vaio Series Notebook', 'Build your perfect VAIO GRT Series Notebook right now on Sony Style, and it will be shipped to you, exactly the way you want it. With some of the largest displays ever offered in a VAIO notebook, built-in wireless LAN, integrated combo drives, and an ultra-fast Intel Pentium 4 Processors, you can design a custom-made powerhouse to suit your needs and get it shipped to you quickly and easily. Take that stylish new silver body design and fill it with all the options you need today!', 24, 23, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (4, 16, 'HandyCam', '016', 3, '-2', 7, 'MiniDV Handycam? Camcorder with Free carrying case', 'The DCR-TRV70 MiniDV Handycam Camcorder gives you a huge, easy-to-view color SwivelScreen LCD and a massive 2.0 megapixel resolution, delivering exceptional-quality digital video, digital audio, and digital still images every time you turn it on.', 36, 35, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (4, 17, 'HIFI System', '017', 2, '-2', 3, 'Mini HiFi System with 5 CD Tray Changer and MAX Sound', 'Experience total connectivity with Gameport and USB PC Link with Philips FWC579 Mini HiFi System. Not only does it have impressive power and bass, but it has an integrated 5 CD Changer. Enjoy a total game or music immersion experience.', 18, 17, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (4, 18, 'MAX sound', '018', 2, '-2', 4, 'MAX sound for instant Power Boost!', 'Philips FWC527 provides 240 Watts of total power in a convenient Mini Hifi Shelf System. With Virtual Ambiance Control, Incredible Sound, and 6.5" woofers, you get MAX Sound for instant power boost.', 34, 33, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (4, 19, 'System', '019', 2, '-2', 5, 'Digital Audio Surround Sound Receiver Package', 'Upgrade your DVD/Super Audio CD Player into a home entertainment system with Philips MX977. Super Audio CD ad Digital sound reproduction guarantee the best quality sound available.', 2, 1, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (4, 20, 'System II', '020', 2, '-2', 6, '5 DVD/CD Home Entertainment System', 'Add room filling bass to your movie experience with the Philips MX5600D DVD/CD Home Entertainment System. Twin Sub bass pipes integrated in speaker columns provide deep and powerful bass while you enjoying perfect sound anywhere by adjusting your seating position via joy stick remote control.', 40, 39, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (4, 21, 'Flat TV', '021', 3, '-2', 3, 'A new way to look at television', 'This technological marvel offers advanced plasma display technology in the form of the worlds first television built to hang on your wall. At just 4.3" deep, the Philips Flat TV projects a bright, uniform image, over a viewing angle of up to 160 degrees. Since the Flat TV without the e-box acts as a monitor, we made sure it offers advanced connectivity to support data and video inputs.', 14, 13, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (4, 22, 'TV set', '022', 3, '-2', 4, 'The Director had a vision. Share it.', 'Complete your TV experience with the TC349815 Widescreen TV stand. This stand is made for the 34PW8520, 34PW850H, 34PW9815, and the 34PW9817', 42, 41, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (4, 23, 'Projector', '023', 4, '-2', 7, 'bSure XG2 Brilliance Meeting Room Projector', 'Maximum brilliance! Attracting and keeping your audience''s attention was never this easy. The bSure Brilliance offers uncompromisingly excellent picture quality. Presentations and films are always of the highest quality thanks to bSure''s high connectivity and special ColourTracking feature.', 28, 27, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (4, 24, 'Remote Control', '024', 4, '-2', 8, 'Home Theater Control Panel', 'The Philips ProntoPro Home Theater Control Panel, with a 256-color LCD touchscreen, RF transmission, pickup sensor and 8MBs of memory to the device, allows maximum flexibility and customization for even the most sophisticated home entertainment systems.', 32, 31, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProducts (storeID, productID, productName, productCode, categoryID, additionalCategories, orderInCategory, shortDescription, largeDescription, shortImageID, largeImageID, isVisible, measure, featured, weight, calculatePrice, discount, startDateDiscount, endDateDiscount, addAtributesInCart, shippingPrice, taxFree, useBuyFree, quantityBuy, quantityFree, textBuyFree) values (4, 25, 'Hdd Walkman', '025', 2, '-2', 7, 'A Jukebox in Your Pocket', 'Imagine absolute freedom - having your way...all the way. Enjoy any music for all your moods and experiences while you''re on the go with Philips'' Recording Audio Jukebox. Immense 15GB hard disc capacity means you can fit a universe of your coolest stuff into this superbly compact form.', 16, 15, -1, '', 0, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, '');
insert into storeProductsAccessories (accessoryID, storeID, productID) values (7, 4, 10);
insert into storeProductsAccessories (accessoryID, storeID, productID) values (10, 4, 7);
insert into storeProductsAccessories (accessoryID, storeID, productID) values (10, 4, 10);
insert into storeProductsAccessories (accessoryID, storeID, productID) values (11, 4, 12);
insert into storeProductsAccessories (accessoryID, storeID, productID) values (12, 4, 11);
insert into storeProductsAccessories (accessoryID, storeID, productID) values (19, 4, 17);
insert into storeProductsAccessories (accessoryID, storeID, productID) values (19, 4, 20);
insert into storeProductsAccessories (accessoryID, storeID, productID) values (20, 4, 17);
insert into storeProductsAccessories (accessoryID, storeID, productID) values (20, 4, 18);
insert into storeProductsAccessories (accessoryID, storeID, productID) values (20, 4, 19);
insert into storeProductsAccessories (accessoryID, storeID, productID) values (25, 4, 7);
insert into storeProductsAccessories (accessoryID, storeID, productID) values (25, 4, 25);
insert into storeProductsAccessories (accessoryID, storeID, productID) values (1005, 2, 1028);
insert into storeProductsAccessories (accessoryID, storeID, productID) values (1007, 2, 1024);
insert into storeProductsAccessories (accessoryID, storeID, productID) values (1010, 2, 1028);
insert into storeProductsAccessories (accessoryID, storeID, productID) values (1014, 2, 1028);
insert into storeProductsAccessories (accessoryID, storeID, productID) values (1015, 2, 1028);
insert into storeProductsAccessories (accessoryID, storeID, productID) values (1035, 1, 1049);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (1, 1, 1049, 'Memory', 1);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (1, 2, 1017, 'Size', 1);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (1, 3, 1003, 'Cover', 1);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (2, 1, 1049, 'MotherBoard', 2);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (2, 2, 1017, 'Color', 2);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (2, 3, 1009, 'Cover', 1);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (3, 1, 1049, 'Tower', 3);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (3, 2, 1018, 'Color', 1);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (3, 3, 1001, 'Cover Color', 1);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (4, 1, 1049, 'Monitor', 4);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (4, 2, 1019, 'Package type', 1);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (4, 3, 1004, 'Cover', 1);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (5, 1, 1049, 'VideoCard', 5);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (5, 2, 1020, 'Spikes included', 1);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (5, 3, 1013, 'Cover', 1);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (6, 1, 1049, 'Keyboard', 6);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (6, 2, 1021, 'Material', 1);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (7, 1, 1049, 'Mouse', 7);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (8, 1, 1049, 'Printer', 8);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (9, 1, 1049, 'Scanner', 9);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (10, 1, 1049, 'CD-ROM', 10);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (11, 1, 1049, 'HDD', 11);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (12, 1, 1050, 'Memory', 1);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (13, 1, 1050, 'Motherboard', 2);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (14, 1, 1050, 'Tower', 3);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (15, 1, 1050, 'HDD', 4);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (16, 1, 1050, 'Monitor', 5);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (17, 1, 1051, 'CPU', 1);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (18, 1, 1051, 'Motherboard', 2);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (19, 1, 1051, 'HDD', 3);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (20, 1, 1053, 'CPU', 1);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (21, 1, 1053, 'HDD', 2);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (22, 1, 1054, 'Speakers', 1);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (23, 1, 1054, 'Microphones', 2);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (24, 1, 1054, 'WebCam', 3);
insert into storeProductsAtribClass (classID, storeID, productID, className, positionInProduct) values (25, 1, 1054, 'SoundCard', 4);
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 1, 1003, '', -1, 0, 0, 1, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 1, 1003, '', 0, 0, 0, 2, 0, 0, 2, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 1, 1002, '', 0, 0, 0, 1, 0, 0, 3, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 1, 1002, '', 0, 0, 0, 2, 0, 0, 4, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 2, 1007, '', -1, 0, 0, 1, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 2, 1008, '', 0, 0, 0, 1, 0, 0, 2, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 2, 1009, '', 0, 0, 0, 1, 0, 0, 3, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 3, 1004, '', -1, 0, 0, 1, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 3, 1005, '', 0, 0, 0, 1, 0, 0, 2, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 4, 1015, '', -1, 0, 0, 1, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 4, 1015, '', 0, 0, 0, 2, 0, 0, 2, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 5, 1011, '', -1, 0, 0, 1, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 5, 1013, '', 0, 0, 0, 1, 0, 0, 2, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 6, 1027, '', -1, 0, 0, 1, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 6, 1029, '', 0, 0, 0, 1, 0, 0, 2, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 7, 1028, '', -1, 0, 0, 1, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 7, 1030, '', 0, 0, 0, 1, 0, 0, 2, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 8, 1055, '', 0, 0, 0, 1, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 8, 1038, '', -1, 0, 0, 1, 0, 0, 2, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 8, 1039, '', 0, 0, 0, 1, 0, 0, 3, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 9, 1055, '', -1, 0, 0, 1, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 9, 1033, '', 0, 0, 0, 1, 0, 0, 2, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 9, 1034, '', 0, 0, 0, 1, 0, 0, 3, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 10, 1055, '', -1, 0, 0, 1, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 10, 1043, '', 0, 0, 0, 1, 0, 0, 2, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 10, 1044, '', 0, 0, 0, 1, 0, 0, 3, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 11, 1047, '', -1, 0, 0, 1, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 12, 1003, '', -1, 0, 0, 1, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 12, 1003, '', 0, 0, 0, 2, 0, 0, 2, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 13, 1007, '', -1, 0, 0, 1, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 14, 1006, '', -1, 0, 0, 1, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 15, 1047, '', -1, 0, 0, 1, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 16, 1014, '', -1, 0, 0, 1, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 16, 1018, '', 0, 0, 0, 1, 0, 0, 2, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 16, 1016, '', 0, 0, 0, 1, 0, 0, 3, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 17, 1000, '', -1, 0, 0, 2, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 17, 1000, '', 0, 0, 0, 4, 0, 0, 2, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 17, 1001, '', 0, 0, 0, 4, 0, 0, 3, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 18, 1007, '', -1, 0, 0, 1, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 19, 1048, '', -1, 0, 0, 2, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 19, 1048, '', 0, 0, 0, 4, 0, 0, 2, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 19, 1048, '', 0, 0, 0, 8, 0, 0, 3, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 20, 1000, '', 0, 0, 0, 2, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 20, 1000, '', 0, 0, 0, 4, 0, 0, 2, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 20, 1000, '', -1, 0, 0, 8, 0, 0, 3, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 20, 1000, '', 0, 0, 0, 16, 0, 0, 4, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 21, 1046, '', 0, 0, 0, 5, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 21, 1046, '', -1, 0, 0, 1, 0, 0, 2, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 21, 1046, '', 0, 0, 0, 20, 0, 0, 3, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 22, 1024, '', -1, 0, 0, 1, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 22, 1025, '', 0, 0, 0, 1, 0, 0, 2, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 22, 1026, '', 0, 0, 0, 1, 0, 0, 3, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 23, 1019, '', -1, 0, 0, 1, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 23, 1020, '', 0, 0, 0, 1, 0, 0, 2, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 24, 1035, '', -1, 0, 0, 1, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 24, 1036, '', 0, 0, 0, 1, 0, 0, 2, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 25, 1021, '', -1, 0, 0, 1, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 25, 1022, '', 0, 0, 0, 1, 0, 0, 2, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (1, 25, 1023, '', 0, 0, 0, 1, 0, 0, 3, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (2, 1, 0, 'Small', -1, 0, 0, 0, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (2, 1, 0, 'Medium', 0, 0, 0, 0, 0, 0, 2, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (2, 1, 0, 'Large', 0, 0, 0, 0, 0, 0, 3, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (2, 1, 0, 'Extra Large', 0, 0, 0, 0, 0, 0, 4, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (2, 2, 0, 'Wildcherry', -1, 35, 0, 0, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (2, 2, 0, 'Dark', 0, 25, 0, 0, 0, 0, 2, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (2, 2, 0, 'Orange', 0, 31, 0, 0, 0, 0, 3, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (2, 2, 0, 'Olive', 0, 29, 0, 0, 0, 0, 4, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (2, 3, 0, 'Chocolate', 0, 23, 0, 0, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (2, 3, 0, 'Olive', -1, 29, 0, 0, 0, 0, 2, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (2, 4, 0, 'Normal package', 0, 47, 0, 0, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (2, 4, 0, 'Gift package', -1, 45, 0, 0, 0, 0, 2, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (2, 4, 0, 'Luxurious pakage', 0, 46, 0, 0, 2, 0, 3, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (2, 5, 0, 'No spikes', 0, 0, 0, 0, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (2, 5, 0, 'Hiking spikes', -1, 82, 0, 0, 3, 0, 2, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (2, 5, 0, 'Climbing spikes', 0, 83, 0, 0, 5, 0, 3, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (2, 6, 0, 'Leather', 0, 0, 0, 0, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (2, 6, 0, 'Hardened leather', -1, 0, 0, 0, 0, 0, 2, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (2, 6, 0, 'Snake skin', 0, 0, 0, 0, 0, 0, 3, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (3, 1, 0, 'Normal', -1, 0, 0, 0, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (3, 1, 0, 'PaperBack', 0, 0, 0, 0, 5, 0, 2, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (3, 2, 0, 'Normal', -1, 0, 0, 0, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (3, 2, 0, 'Paperback', 0, 0, 0, 0, 2, 0, 2, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (3, 2, 0, 'GoldPaperback', 0, 0, 0, 0, 4, 0, 3, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (3, 3, 0, 'Red', -1, 0, 0, 0, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (3, 3, 0, 'Green', 0, 0, 0, 0, 0, 0, 2, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (3, 4, 0, 'Normal', -1, 0, 0, 0, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (3, 4, 0, 'PaperBack', 0, 0, 0, 0, 0, 0, 2, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (3, 5, 0, 'Paper', -1, 0, 0, 0, 0, 0, 1, '');
insert into storeProductsAtribValues (storeID, classID, productID, atribName, isDefault, imageID, typeImage, quantity, priceDifference, priceWeight, positionInClass, code) values (3, 5, 0, 'Plastic', 0, 0, 0, 0, 2, 0, 2, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1000, 0, 0, 49, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1001, 0, 0, 344, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1002, 0, 0, 112, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1003, 0, 0, 82, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1004, 0, 0, 28, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1005, 0, 0, 28, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1006, 0, 0, 55, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1007, 0, 0, 259, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1008, 0, 0, 87, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1009, 0, 0, 79, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1010, 0, 0, 75, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1011, 0, 0, 279, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1012, 0, 0, 99, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1013, 0, 0, 215, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1014, 0, 0, 152, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1015, 0, 0, 952, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1016, 0, 0, 222, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1017, 0, 0, 319, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1018, 0, 0, 239, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1019, 0, 0, 2, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1020, 0, 0, 4, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1021, 0, 0, 69, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1022, 0, 0, 199, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1023, 0, 0, 69, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1024, 0, 0, 109, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1025, 0, 0, 10, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1026, 0, 0, 109, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1027, 0, 0, 86, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1028, 0, 0, 7, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1029, 0, 0, 119, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1030, 0, 0, 13, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1031, 0, 0, 2, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1032, 0, 0, 9, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1033, 0, 0, 59, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1034, 0, 0, 51, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1035, 0, 0, 46, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1036, 0, 0, 65, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1037, 0, 0, 59, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1038, 0, 0, 155, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1039, 0, 0, 145, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1040, 0, 0, 63, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1041, 0, 0, 100, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1042, 0, 0, 28, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1043, 0, 0, 83, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1044, 0, 0, 135, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1045, 0, 0, 10, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1046, 0, 0, 68, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1047, 0, 0, 136, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1048, 0, 0, 136, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1049, 0, 0, 500, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1050, 0, 0, 0, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1051, 0, 0, 400, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1052, 0, 0, 500, '2002-1-1', '2005-1-1', 100, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1053, 0, 0, 0, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1054, 0, 0, 0, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (1, 1055, 0, 0, 0, '2003-5-13', '2003-5-13', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1000, 0, 100, 2, '2003-5-15', '2003-5-15', 0, 0, '', 0.01, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1000, 101, 1000, 1.5, '2003-5-15', '2003-5-15', 0, 0, '', 0.1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1000, 1001, 0, 1, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1001, 0, 0, 2, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1002, 0, 0, 2.5, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1003, 0, 500, 1.5, '2003-5-15', '2003-5-15', 0, 0, '', 0.01, 'grams');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1003, 501, 2000, 1, '2003-5-15', '2003-5-15', 0, 0, '', 0.01, '0.01');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1003, 2001, 0, 0.8, '2003-5-15', '2003-5-15', 0, 0, '', 0.01, 'grames');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1004, 0, 500, 1.5, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1004, 501, 1000, 1.3, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1004, 1001, 0, 1.1, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1005, 0, 1000, 2, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1005, 1001, 0, 1.5, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1006, 0, 0, 5, '2002-1-1', '2005-1-1', -0.2, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1007, 0, 0, 3, '2002-1-1', '2005-1-1', 1, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1008, 0, 300, 0.75, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1008, 301, 0, 0.5, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1009, 0, 0, 0.75, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1010, 0, 0, 3, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1011, 0, 500, 1.7, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1011, 501, 0, 1.5, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1012, 0, 0, 25, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1013, 0, 0, 3, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1014, 0, 0, 1.2, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1015, 0, 0, 1.5, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1016, 0, 0, 2, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1017, 0, 0, 200, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1018, 0, 0, 250, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1019, 0, 0, 100, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1020, 0, 0, 300, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1021, 0, 0, 150, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1022, 0, 6, 3, '2003-5-15', '2003-5-15', 0, 0, '', 1, 'can');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1022, 7, 60, 2.75, '2003-5-15', '2003-5-15', 0, 11, '', 6, 'box');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1022, 61, 600, 2.5, '2003-5-15', '2003-5-15', 0, 12, '', 10, 'container');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1022, 601, 0, 2, '2003-5-15', '2003-5-15', 0, 13, '', 100, 'truck');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1023, 0, 0, 3, '2003-5-15', '2003-5-15', 0, 0, 'You can only buy boxes of 6 bottles each!', 6, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1024, 0, 0, 2, '2003-5-15', '2003-5-15', 0, 0, 'Only sold at boxes (10 bottles)', 10, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1025, 0, 10, 15, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1025, 11, 100, 10, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1025, 101, 0, 10, '2002-5-1', '2005-5-1', 4, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1026, 0, 10, 3.5, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1026, 11, 0, 3, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1027, 0, 0, 6, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1028, 0, 0, 10, '2002-5-1', '2005-5-1', -0.05, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1029, 0, 0, 90, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1030, 0, 6, 100, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1030, 7, 100, 90, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1030, 101, 0, 80, '2003-5-15', '2003-5-15', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1031, 0, 6, 6, '2003-5-15', '2003-5-15', 0, 0, '', 1, 'can');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (2, 1031, 7, 0, 5, '2003-5-15', '2003-5-15', 0, 0, '', 6, 'box');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (3, 1000, 0, 0, 31.5, '2003-7-9', '2003-7-9', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (3, 1001, 0, 0, 5.52, '2003-7-9', '2003-7-9', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (3, 1002, 0, 0, 15.74, '2003-7-9', '2003-7-9', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (3, 1003, 0, 0, 18.06, '2003-7-9', '2003-7-9', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (3, 1004, 0, 0, 13.35, '2003-7-9', '2003-7-9', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (3, 1005, 0, 0, 9.32, '2003-7-9', '2003-7-9', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (3, 1006, 0, 0, 31.5, '2003-7-18', '2004-7-30', -0.2, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (3, 1007, 0, 0, 12.57, '2003-7-9', '2003-7-9', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (3, 1008, 0, 0, 20.18, '2003-7-9', '2003-7-9', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (3, 1009, 0, 0, 22.04, '2003-7-9', '2003-7-9', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (3, 1010, 0, 0, 31.49, '2003-7-9', '2003-7-9', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (3, 1011, 0, 0, 24.83, '2003-7-9', '2003-7-9', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (3, 1012, 0, 0, 18.86, '2003-7-18', '2004-7-18', -0.1, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (3, 1013, 0, 0, 31.5, '2003-7-9', '2003-7-9', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (3, 1014, 0, 0, 10.08, '2003-7-9', '2003-7-9', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (3, 1015, 0, 0, 25.2, '2003-7-9', '2003-7-9', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (3, 1016, 0, 0, 18.87, '2003-7-18', '2004-7-18', -0.2, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (3, 1017, 0, 0, 14.45, '2003-7-9', '2003-7-9', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (3, 1018, 0, 0, 14.49, '2003-7-9', '2003-7-9', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (3, 1019, 0, 0, 15.75, '2003-7-9', '2003-7-9', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (3, 1020, 0, 0, 24.8, '2003-7-9', '2003-7-9', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (3, 1021, 0, 0, 15.75, '2003-7-9', '2003-7-9', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (3, 1022, 0, 0, 15.75, '2003-7-9', '2003-7-9', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (3, 1023, 0, 0, 14.49, '2003-7-9', '2003-7-9', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (3, 1024, 0, 0, 11.34, '2003-7-9', '2003-7-9', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (4, 1, 0, 0, 1000, '2003-7-18', '2004-7-1', -0.2, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (4, 2, 0, 0, 329, '2003-7-16', '2003-7-16', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (4, 3, 0, 0, 1229, '2003-7-18', '2004-7-18', -0.2, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (4, 4, 0, 0, 199, '2003-7-16', '2003-7-16', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (4, 5, 0, 0, 1479, '2003-7-16', '2003-7-16', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (4, 6, 0, 0, 599, '2003-7-18', '2004-7-18', -0.2, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (4, 7, 0, 0, 199, '2003-7-18', '2003-7-18', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (4, 8, 0, 0, 699, '2003-7-18', '2003-7-18', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (4, 9, 0, 0, 1099, '2003-7-18', '2003-7-18', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (4, 10, 0, 0, 149, '2003-7-16', '2003-7-16', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (4, 11, 0, 0, 999, '2003-7-16', '2003-7-16', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (4, 12, 0, 0, 800, '2003-7-16', '2003-7-16', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (4, 13, 0, 0, 1999, '2003-7-18', '2004-7-18', -0.2, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (4, 14, 0, 0, 2499, '2003-7-18', '2004-7-18', -0.2, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (4, 15, 0, 0, 1200, '2003-7-16', '2003-7-16', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (4, 16, 0, 0, 1299, '2003-7-18', '2004-7-18', -0.2, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (4, 17, 0, 0, 379, '2003-7-16', '2003-7-16', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (4, 18, 0, 0, 189, '2003-7-16', '2003-7-16', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (4, 19, 0, 0, 379, '2003-7-16', '2003-7-16', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (4, 20, 0, 0, 599, '2003-7-16', '2003-7-16', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (4, 21, 0, 0, 12, '2003-7-18', '2004-7-18', -0.2, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (4, 22, 0, 0, 279, '2003-7-18', '2004-7-18', -0.2, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (4, 23, 0, 0, 1499, '2003-7-16', '2003-7-16', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (4, 24, 0, 0, 999, '2003-7-16', '2003-7-16', 0, 0, '', 1, '');
insert into storeProductsPrices (storeID, productID, lowLimit, highLimit, price, startDateDiscount, endDateDiscount, discount, imageId, description, stepSale, measure) values (4, 25, 0, 0, 350, '2003-7-16', '2003-7-16', 0, 0, '', 1, '');
insert into storeProductsSold (productID, storeID, categoryID) values (4, 4, 4);
insert into storeProductsSold (productID, storeID, categoryID) values (7, 4, 2);
insert into storeProductsSold (productID, storeID, categoryID) values (14, 4, 3);
insert into storeProductsSold (productID, storeID, categoryID) values (21, 4, 3);
insert into storeProductsSold (productID, storeID, categoryID) values (1000, 3, 5);
insert into storeProductsSold (productID, storeID, categoryID) values (1001, 2, 2);
insert into storeProductsSold (productID, storeID, categoryID) values (1011, 3, 2);
insert into storeProductsSold (productID, storeID, categoryID) values (1014, 3, 3);
insert into storeProductsSold (productID, storeID, categoryID) values (1018, 2, 4);
insert into storeProductsSold (productID, storeID, categoryID) values (1028, 2, 3);
insert into storeProductsSpecial(storeID, productID, categoryID) values (1, 1000, 4);
insert into storeProductsSpecial(storeID, productID, categoryID) values (1, 1022, 7);
insert into storeProductsSpecial(storeID, productID, categoryID) values (1, 1037, 8);
insert into storeProductsSpecial(storeID, productID, categoryID) values (1, 1042, 6);
insert into storeProductsSpecial(storeID, productID, categoryID) values (1, 1049, 2);
insert into storeProductsSpecial(storeID, productID, categoryID) values (3, 1009, 2);
insert into storeProductsSpecial(storeID, productID, categoryID) values (3, 1013, 3);
insert into storeProductsSpecial(storeID, productID, categoryID) values (3, 1014, 3);
insert into storeProductsSpecial(storeID, productID, categoryID) values (3, 1017, 4);
insert into storeProductsSpecial(storeID, productID, categoryID) values (4, 5, 4);
insert into storeProductsSpecial(storeID, productID, categoryID) values (4, 11, 2);
insert into storeProductsSpecial(storeID, productID, categoryID) values (4, 14, 3);
insert into storeProductsSpecial(storeID, productID, categoryID) values (4, 21, 3);
insert into storeProductsSpecial(storeID, productID, categoryID) values (4, 23, 4);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1000, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1001, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1002, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1003, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1004, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1005, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1006, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1007, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1008, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1009, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1010, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1011, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1012, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1013, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1014, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1015, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1016, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1017, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1018, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1019, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1020, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1021, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1022, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1023, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1024, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1025, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1026, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1027, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1028, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1029, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1030, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1031, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1032, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1033, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1034, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1035, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1036, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1037, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1038, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1039, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1040, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1041, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1042, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1043, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1044, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1045, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1046, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1047, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1048, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1049, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1050, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1051, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1052, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1053, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1054, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (1, 1055, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1000, -1, 0, 2000, 100, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1001, -1, 0, 2000, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1002, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1003, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1004, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1005, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1006, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1007, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1008, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1009, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1010, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1011, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1012, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1013, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1014, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1015, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1016, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1017, -1, -1, 20, 3, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1018, -1, -1, 30, 5, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1019, -1, -1, 55, 5, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1020, -1, -1, 500, 10, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1021, -1, -1, 70, 10, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1022, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1023, -1, -1, 350, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1024, -1, -1, 450, 20, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1025, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1026, -1, -1, 6700, 30, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1027, -1, -1, 340, 20, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1028, -1, -1, 320, 10, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1029, -1, -1, 5200, 100, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1030, -1, -1, 1200, 50, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (2, 1031, -1, -1, 2100, 100, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (3, 1000, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (3, 1001, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (3, 1002, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (3, 1003, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (3, 1004, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (3, 1005, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (3, 1006, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (3, 1007, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (3, 1008, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (3, 1009, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (3, 1010, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (3, 1011, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (3, 1012, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (3, 1013, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (3, 1014, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (3, 1015, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (3, 1016, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (3, 1017, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (3, 1018, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (3, 1019, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (3, 1020, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (3, 1021, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (3, 1022, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (3, 1023, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (3, 1024, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (4, 1, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (4, 2, -1, -1, 10, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (4, 3, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (4, 4, -1, -1, 23, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (4, 5, -1, -1, 34, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (4, 6, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (4, 7, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (4, 8, -1, -1, 16, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (4, 9, -1, -1, 23, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (4, 10, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (4, 11, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (4, 12, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (4, 13, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (4, 14, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (4, 15, -1, -1, 34, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (4, 16, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (4, 17, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (4, 18, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (4, 19, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (4, 20, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (4, 21, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (4, 22, 0, 0, 0, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (4, 23, -1, -1, 6, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (4, 24, -1, -1, 23, 0, '', 0);
insert into storeProductsStocks (storeID, productID, isUsed, viewStock, quantity, minQuantityStopSale, notificationEmail, decrementStock) values (4, 25, 0, 0, 0, 0, '', 0);
insert into storeSettings (activateStore, storeID, storeName, storeVirtualName, companyName, adress, city, country, region, zip, phone, email, fax, invoiceMessage, storeLocaleID, storeCurrencyID, storeCurrencySimbol, pageCategory, lineCategory, viewCategoryBar, viewButtons, pageProduct, useReload, displayWeight, lineProduct, orderStart, customerStart, productStart, sessionTimeOut, useCookies, useSSL, typeButton, publicKey, privateKey, modulus, uploadModule, useAspInCode) values (-1, 1, 'Computer store', 'Computers', 'Your company', 'Your adress', 'Your city', 'United States', 'Arkansas', '0', '9999', 'store@store.com', '', '', 'en-us', 'USD', '$', 10, 2, 0, 0, 10, -1, 0, 1, 1000, 1000, 1000, 120, 0, 0, 0, '2021', '1133', '1883', 1, 0);
insert into storeSettings (activateStore, storeID, storeName, storeVirtualName, companyName, adress, city, country, region, zip, phone, email, fax, invoiceMessage, storeLocaleID, storeCurrencyID, storeCurrencySimbol, pageCategory, lineCategory, viewCategoryBar, viewButtons, pageProduct, useReload, displayWeight, lineProduct, orderStart, customerStart, productStart, sessionTimeOut, useCookies, useSSL, typeButton, publicKey, privateKey, modulus, uploadModule, useAspInCode) values (-1, 2, 'Multi Store', 'MultiStore', 'Your company', 'Your adress', 'Your city', 'United States', 'Arkansas', '0', '9999', 'store@store.com', '', '', 'en-us', 'USD', '$', 10, 2, 0, 0, 10, -1, 0, 1, 1000, 1000, 1000, 120, 0, 0, 0, '2021', '1133', '1883', 1, 0);
insert into storeSettings (activateStore, storeID, storeName, storeVirtualName, companyName, adress, city, country, region, zip, phone, email, fax, invoiceMessage, storeLocaleID, storeCurrencyID, storeCurrencySimbol, pageCategory, lineCategory, viewCategoryBar, viewButtons, pageProduct, useReload, displayWeight, lineProduct, orderStart, customerStart, productStart, sessionTimeOut, useCookies, useSSL, typeButton, publicKey, privateKey, modulus, uploadModule, useAspInCode) values (-1, 3, 'Book Store', 'BookStore', 'Your company', 'Your adress', 'Your city', 'United States', 'Arkansas', '0', '9999', 'store@store.com', '', '', 'en-us', 'USD', '$', 10, 2, 0, 0, 10, 0, 0, 1, 1000, 1000, 1000, 120, 0, 0, 0, '2021', '1133', '1883', 1, 0);
insert into storeSettings (activateStore, storeID, storeName, storeVirtualName, companyName, adress, city, country, region, zip, phone, email, fax, invoiceMessage, storeLocaleID, storeCurrencyID, storeCurrencySimbol, pageCategory, lineCategory, viewCategoryBar, viewButtons, pageProduct, useReload, displayWeight, lineProduct, orderStart, customerStart, productStart, sessionTimeOut, useCookies, useSSL, typeButton, publicKey, privateKey, modulus, uploadModule, useAspInCode) values (-1, 4, 'Electronics Store', 'electronics', 'Your company', 'Your adress', 'Your city', 'United States', 'Arkansas', '0', '9999', 'store@store.com', '', '', 'en-us', 'USD', '$', 10, 3, 0, 0, 20, 0, 0, 2, 1000, 1000, 1000, 120, 0, 0, 0, '2021', '1133', '1883', 1, 0);
insert into storeShippingRealTime (shippingMethodID, storeID, enabled, property1, property2, property3, property4, property5, property6, property7, property8, property9, property10) values (0, 1, -1, '', '', '', '', '', '', '', '', '', '');
insert into storeShippingRealTime (shippingMethodID, storeID, enabled, property1, property2, property3, property4, property5, property6, property7, property8, property9, property10) values (0, 2, -1, '', '', '', '', '', '', '', '', '', '');
insert into storeShippingRealTime (shippingMethodID, storeID, enabled, property1, property2, property3, property4, property5, property6, property7, property8, property9, property10) values (0, 3, -1, '', '', '', '', '', '', '', '', '', '');
insert into storeShippingRealTime (shippingMethodID, storeID, enabled, property1, property2, property3, property4, property5, property6, property7, property8, property9, property10) values (0, 4, -1, '', '', '', '', '', '', '', '', '', '');
insert into storeShippingRealTime (shippingMethodID, storeID, enabled, property1, property2, property3, property4, property5, property6, property7, property8, property9, property10) values (1, 1, 0, '', '', '', '', '', '', '', '', '', '');
insert into storeShippingRealTime (shippingMethodID, storeID, enabled, property1, property2, property3, property4, property5, property6, property7, property8, property9, property10) values (1, 2, 0, '', '', '', '', '', '', '', '', '', '');
insert into storeShippingRealTime (shippingMethodID, storeID, enabled, property1, property2, property3, property4, property5, property6, property7, property8, property9, property10) values (1, 3, 0, '', '', '', '', '', '', '', '', '', '');
insert into storeShippingRealTime (shippingMethodID, storeID, enabled, property1, property2, property3, property4, property5, property6, property7, property8, property9, property10) values (1, 4, 0, '', '', '', '', '', '', '', '', '', '');
insert into storeShippingRealTime (shippingMethodID, storeID, enabled, property1, property2, property3, property4, property5, property6, property7, property8, property9, property10) values (2, 1, 0, '', '', '', '', '', '', '', '', '', '');
insert into storeShippingRealTime (shippingMethodID, storeID, enabled, property1, property2, property3, property4, property5, property6, property7, property8, property9, property10) values (2, 2, 0, '', '', '', '', '', '', '', '', '', '');
insert into storeShippingRealTime (shippingMethodID, storeID, enabled, property1, property2, property3, property4, property5, property6, property7, property8, property9, property10) values (2, 3, 0, '', '', '', '', '', '', '', '', '', '');
insert into storeShippingRealTime (shippingMethodID, storeID, enabled, property1, property2, property3, property4, property5, property6, property7, property8, property9, property10) values (2, 4, 0, '', '', '', '', '', '', '', '', '', '');
insert into storeShippingRealTime (shippingMethodID, storeID, enabled, property1, property2, property3, property4, property5, property6, property7, property8, property9, property10) values (3, 1, 0, '', '', '', '', '', '', '', '', '', '');
insert into storeShippingRealTime (shippingMethodID, storeID, enabled, property1, property2, property3, property4, property5, property6, property7, property8, property9, property10) values (3, 2, 0, '', '', '', '', '', '', '', '', '', '');
insert into storeShippingRealTime (shippingMethodID, storeID, enabled, property1, property2, property3, property4, property5, property6, property7, property8, property9, property10) values (3, 3, 0, '', '', '', '', '', '', '', '', '', '');
insert into storeShippingRealTime (shippingMethodID, storeID, enabled, property1, property2, property3, property4, property5, property6, property7, property8, property9, property10) values (3, 4, 0, '', '', '', '', '', '', '', '', '', '');
insert into storeShippingRealTime (shippingMethodID, storeID, enabled, property1, property2, property3, property4, property5, property6, property7, property8, property9, property10) values (4, 1, 0, '', '', '', '', '', '', '', '', '', '');
insert into storeShippingRealTime (shippingMethodID, storeID, enabled, property1, property2, property3, property4, property5, property6, property7, property8, property9, property10) values (4, 2, 0, '', '', '', '', '', '', '', '', '', '');
insert into storeShippingRealTime (shippingMethodID, storeID, enabled, property1, property2, property3, property4, property5, property6, property7, property8, property9, property10) values (4, 3, 0, '', '', '', '', '', '', '', '', '', '');
insert into storeShippingRealTime (shippingMethodID, storeID, enabled, property1, property2, property3, property4, property5, property6, property7, property8, property9, property10) values (4, 4, 0, '', '', '', '', '', '', '', '', '', '');
insert into storeSkinsPublic (skinName, skinFolder, skinDescription, skinImage) values ('books', 'books', 'Design for Book Store', 'tnBooks.gif');
insert into storeSkinsPublic (skinName, skinFolder, skinDescription, skinImage) values ('computers', 'computers', 'Design for Computer Store', 'tnComputers.gif');
insert into storeSkinsPublic (skinName, skinFolder, skinDescription, skinImage) values ('electro', 'electro', 'Design for Electronic Store', 'tnElectronics.gif');
insert into storeSkinsPublic (skinName, skinFolder, skinDescription, skinImage) values ('multistore', 'multistore', 'Design for Multi Store', 'tnMulti.gif');

insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Alabama', 'AL');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Alaska', 'AK');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Arizona', 'AZ');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Arkansas', 'AR');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'California', 'CA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Colorado', 'CO');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Connecticut', 'CT');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Delaware', 'DE');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'District of Columbia', 'DC');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Florida', 'FL');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Georgia', 'GA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Hawaii', 'HI');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Idaho', 'ID');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Illinois', 'IL');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Indiana', 'IN');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Iowa', 'IA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Kansas', 'KS');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Kentucky', 'KY');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Louisiana', 'LA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Maine', 'ME');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Maryland', 'MD');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Massachusetts', 'MA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Michigan', 'MI');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Minnesota', 'MN');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Mississippi', 'MS');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Missouri', 'MO');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Montana', 'MT');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Nebraska', 'NE');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Nevada', 'NV');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'New Hampshire', 'NH');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'New Jersey', 'NJ');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'New Mexico', 'NM');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'New York', 'NY');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'North Carolina', 'NC');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'North Dakota', 'ND');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Ohio', 'OH');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Oklahoma', 'OK');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Oregon', 'OR');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Pennsylvania', 'PA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Rhode Island', 'RI');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'South Carolina', 'SC');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'South Dakota', 'SD');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Tennessee', 'TN');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Texas', 'TX');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Utah', 'UT');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Vermont', 'VT');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Virginia', 'VA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Washington', 'WA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'West Virginia', 'WV');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Wisconsin', 'WI');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 1, 'Wyoming', 'WY');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Alabama', 'AL');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Alaska', 'AK');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Arizona', 'AZ');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Arkansas', 'AR');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'California', 'CA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Colorado', 'CO');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Connecticut', 'CT');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Delaware', 'DE');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'District of Columbia', 'DC');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Florida', 'FL');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Georgia', 'GA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Hawaii', 'HI');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Idaho', 'ID');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Illinois', 'IL');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Indiana', 'IN');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Iowa', 'IA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Kansas', 'KS');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Kentucky', 'KY');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Louisiana', 'LA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Maine', 'ME');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Maryland', 'MD');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Massachusetts', 'MA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Michigan', 'MI');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Minnesota', 'MN');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Mississippi', 'MS');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Missouri', 'MO');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Montana', 'MT');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Nebraska', 'NE');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Nevada', 'NV');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'New Hampshire', 'NH');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'New Jersey', 'NJ');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'New Mexico', 'NM');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'New York', 'NY');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'North Carolina', 'NC');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'North Dakota', 'ND');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Ohio', 'OH');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Oklahoma', 'OK');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Oregon', 'OR');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Pennsylvania', 'PA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Rhode Island', 'RI');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'South Carolina', 'SC');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'South Dakota', 'SD');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Tennessee', 'TN');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Texas', 'TX');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Utah', 'UT');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Vermont', 'VT');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Virginia', 'VA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Washington', 'WA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'West Virginia', 'WV');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Wisconsin', 'WI');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 2, 'Wyoming', 'WY');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Alabama', 'AL');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Alaska', 'AK');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Arizona', 'AZ');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Arkansas', 'AR');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'California', 'CA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Colorado', 'CO');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Connecticut', 'CT');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Delaware', 'DE');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'District of Columbia', 'DC');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Florida', 'FL');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Georgia', 'GA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Hawaii', 'HI');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Idaho', 'ID');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Illinois', 'IL');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Indiana', 'IN');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Iowa', 'IA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Kansas', 'KS');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Kentucky', 'KY');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Louisiana', 'LA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Maine', 'ME');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Maryland', 'MD');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Massachusetts', 'MA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Michigan', 'MI');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Minnesota', 'MN');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Mississippi', 'MS');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Missouri', 'MO');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Montana', 'MT');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Nebraska', 'NE');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Nevada', 'NV');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'New Hampshire', 'NH');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'New Jersey', 'NJ');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'New Mexico', 'NM');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'New York', 'NY');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'North Carolina', 'NC');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'North Dakota', 'ND');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Ohio', 'OH');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Oklahoma', 'OK');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Oregon', 'OR');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Pennsylvania', 'PA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Rhode Island', 'RI');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'South Carolina', 'SC');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'South Dakota', 'SD');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Tennessee', 'TN');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Texas', 'TX');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Utah', 'UT');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Vermont', 'VT');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Virginia', 'VA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Washington', 'WA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'West Virginia', 'WV');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Wisconsin', 'WI');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 3, 'Wyoming', 'WY');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Alabama', 'AL');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Alaska', 'AK');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Arizona', 'AZ');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Arkansas', 'AR');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'California', 'CA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Colorado', 'CO');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Connecticut', 'CT');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Delaware', 'DE');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'District of Columbia', 'DC');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Florida', 'FL');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Georgia', 'GA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Hawaii', 'HI');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Idaho', 'ID');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Illinois', 'IL');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Indiana', 'IN');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Iowa', 'IA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Kansas', 'KS');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Kentucky', 'KY');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Louisiana', 'LA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Maine', 'ME');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Maryland', 'MD');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Massachusetts', 'MA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Michigan', 'MI');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Minnesota', 'MN');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Mississippi', 'MS');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Missouri', 'MO');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Montana', 'MT');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Nebraska', 'NE');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Nevada', 'NV');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'New Hampshire', 'NH');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'New Jersey', 'NJ');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'New Mexico', 'NM');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'New York', 'NY');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'North Carolina', 'NC');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'North Dakota', 'ND');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Ohio', 'OH');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Oklahoma', 'OK');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Oregon', 'OR');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Pennsylvania', 'PA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Rhode Island', 'RI');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'South Carolina', 'SC');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'South Dakota', 'SD');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Tennessee', 'TN');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Texas', 'TX');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Utah', 'UT');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Vermont', 'VT');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Virginia', 'VA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Washington', 'WA');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'West Virginia', 'WV');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Wisconsin', 'WI');
insert into systemRegions (countryID, storeID, region, regionCode) values (203, 4, 'Wyoming', 'WY');
